package com.tripgis.mobile.utils;

import com.tripgis.mobile.data.LocationRecord;

import java.util.ArrayList;
import java.util.Collections;
import java.util.Comparator;

/**
 * Created by pk on 7/25/17.
 */

public class TripUtilities implements Comparator<LocationRecord>
{
    private static TripUtilities util;

    private TripUtilities()
    {
    }

    public static void sortLocationRecords(ArrayList<LocationRecord> list )
    {
        Collections.sort( list, TripUtilities.getInstance() );
    }

    public static TripUtilities getInstance()
    {
        if( util == null )
            util = new TripUtilities();
        return util;
    }

    @Override
    public int compare( LocationRecord lhs, LocationRecord rhs )
    {
        // -1 - less than, 1 - greater than, 0 - equal, all inversed for descending
        return lhs.getDate().getTime() > rhs.getDate().getTime() ? -1 :
                (lhs.getDate().getTime() < rhs.getDate().getTime() ) ? 1 : 0;
    }
}
