package com.tripgis.dmt.types;

public class DistanceRecord 
{
	private GeocodeRecord origin;
	private GeocodeRecord destination;
	private String textDistance; //InMiles
	private long distance;     //InMeters
	private String textDuration;
	private long duration;     //InSecs
	
	public static final DistanceRecord EMPTY = new DistanceRecord();

	private DistanceRecord()
	{
		origin       = GeocodeRecord.EMPTY.copy();
		destination  = GeocodeRecord.EMPTY.copy();
		textDistance = "";
		distance     = 0;
		textDuration = "";
		duration     = 0;
	}
	
	public DistanceRecord copy()
	{
		DistanceRecord dr = new DistanceRecord();
		dr.origin       = origin;
		dr.destination  = destination;
		dr.textDistance = textDistance;
		dr.distance     = distance;
		dr.textDuration = textDuration;
		dr.duration     = duration;
		return dr;
	}
	
	public void setOrigin( GeocodeRecord gr )      { origin = gr;      }
	public void setDestination( GeocodeRecord gr ) { destination = gr; }
	public void setTextDistance( String t )        { textDistance = t; }
	public void setDistance( long l )            { distance = l;     }
	public void setTextDuration( String t )        { textDuration = t; }
	public void setDuration( long l )            { duration = l;     }

	public GeocodeRecord getOrigin()       { return origin;       }
	public GeocodeRecord getDestination()  { return destination;  }
	public String getTextDistance() { return textDistance; }
	public long getDistance()     { return distance;     }
	public String getTextDuration() { return textDuration; }
	public long getDuration()     { return duration;     }

	public String toString() 
	{ 
		StringBuffer sb = new StringBuffer();
		sb.append( "origin=[" + origin + "]," );
		sb.append( "destination=[" + destination + "]," );
		sb.append( "text=Distance" + textDistance + "," );
		sb.append( "distance=" + distance + "," );
		sb.append( "textDuration=" + textDuration + "," );
		sb.append( "duration=" + duration );
		return sb.toString();
	}
}
