package com.tripgis.dmt.types;

import java.io.Serializable;
import java.util.ArrayList;

import com.tripgis.dmt.DmtDataType;

public class EventType implements Serializable, DmtDataType<EventType>
{
	/**
	 * 
	 */
	private static final long serialVersionUID = -3230175436238169467L;

	public static final EventType EMPTY = new EventType();
	public static final EventType NEW = new EventType( "NEW" );
	public static final ArrayList<EventType> EMPTY_LIST = new ArrayList<>();
	
	private String name;

	private EventType()          { name = ""; }
	
	public EventType( String n ) { name = n; }
	
	public EventType copy()      { return new EventType( name ); }
	
	public String getName()      { return name; }

	@Override
	public String generateCsvString() { return name; }

	@Override
	public boolean matches( EventType t ) { return t.name.equals( name ); }

	public String toString() { return name; }
}
