package com.tripgis.dmt.types;

public class MatchRecord 
{
	private String placeId;
	private String text;
	private GeocodeRecord record;
	
	public static final MatchRecord EMPTY = new MatchRecord();

	private MatchRecord()
	{
		placeId = "";
		text    = "";
		record  = null;
	}
	
	public MatchRecord( GeocodeRecord gr )
	{
		record  = gr;
		placeId = gr.getPlaceId();
		text    = gr.getDisplayString();
	}
	
	public String getPlaceId()       { return placeId; }
	public String getText()          { return text;    }
	public GeocodeRecord getRecord() { return record;  }

	public String toString() { return text; }
}
