package com.tripgis.dmt.ui;

import javax.swing.JFrame;
import javax.swing.JLabel;
import javax.swing.JOptionPane;
import javax.swing.JPanel;
import javax.swing.JTextField;

import com.tripgis.dmt.util.LogTranslator;

public class EventDialogs 
{
	// Name to use in log lines
    public static final String TAG = EventDialogs.class.getSimpleName();
    public static final LogTranslator Log = new LogTranslator( TAG );

    private JFrame frame;
	public EventDialogs( JFrame frame )
	{
		this.frame = frame;
	}

    public boolean yesNoDialog( String query, String title )
    {
    	Log.t( TAG, "yesNoDialog( " + query + ", " + title + " )" );
    	int option = JOptionPane.showConfirmDialog(
                frame, query, title, 
                JOptionPane.YES_NO_OPTION, 
                JOptionPane.QUESTION_MESSAGE );
    	return option == JOptionPane.YES_OPTION;
    }
        
    public String textDialog( String query, String title ) { return textDialog( query, title, 64 ); }
    public String textDialog( String query, String title, int length )
    {
    	Log.t( TAG, "textDialog( " + query + ", " + title + ", " + length + " )" );
    	JPanel panel = new JPanel();
    	JLabel label = new JLabel( query );
    	JTextField text = new JTextField(length);
    	panel.add( label );
    	panel.add( text );
    	String[] options = new String[]{ "OK", "Cancel" };
    	int option = JOptionPane.showOptionDialog( frame, panel, "The title",
    	                         JOptionPane.NO_OPTION, JOptionPane.PLAIN_MESSAGE,
    	                         null, options, options[1] );

    	if( option == 0 ) // pressing OK button
    	    return text.getText();
    	
    	return null;
    }
    
    /**
     * References:
     *    https://stackoverflow.com/questions/14011492/text-wrap-in-joptionpane
     * @param query
     * @param title
     * @return
     */
    public boolean notifyDialog( String query, String title )
    {
    	Log.t( TAG, "notifyDialog( " + query + ", " + title + " )" );
    	JPanel panel = new JPanel();
    	JLabel label = new JLabel( 
    			"<html><body><p style='width: 200px;'>" +
    			query + "</p></body></html>" );
    	panel.add( label );
    	String[] options = new String[]{ "OK" };
    	int option = JOptionPane.showOptionDialog( frame, panel, "The title",
    	                         JOptionPane.NO_OPTION, JOptionPane.PLAIN_MESSAGE,
    	                         null, options, options[0] );
    	return option == 0;
    }
}
