package com.tripgis.dmt.ui;

import java.awt.Component;
import java.io.File;
import java.util.ArrayList;
import java.util.List;

import javax.swing.JFileChooser;
import javax.swing.filechooser.FileFilter;

import com.tripgis.dmt.util.DmtUtils;

public class FileSelectionTool 
{
	private JFileChooser chsFile;
	private File file;
	
	public FileSelectionTool()
	{
		chsFile = new JFileChooser();
		file = null;
	}	
	
	public void setFilesOnly() { chsFile.setFileSelectionMode( JFileChooser.FILES_ONLY ); }
	public void setDirsOnly() { chsFile.setFileSelectionMode( JFileChooser.DIRECTORIES_ONLY ); }
	
	public void setShowHiddenFiles( boolean flag ) { chsFile.setFileHidingEnabled( flag ); }

	public void setFilter( FileFilter filter ) 
	{ 
		chsFile.addChoosableFileFilter( filter ); 
		chsFile.setFileFilter( filter );
	}
	
	public void setImageFilter() { setFilter( new CustomFileChooserFilter() ); }
	public void setSqlFilter() 
	{ 
		List<String> sqlList = new ArrayList<String>();
		sqlList.add( DmtUtils.sql );
		setFilter( new CustomFileChooserFilter( sqlList ) );
	}
	
	public void setCsvFilter() 
	{ 
		List<String> list = new ArrayList<String>();
		list.add( DmtUtils.csv );
		setFilter( new CustomFileChooserFilter( list ) );
	}
	
	public void setBmkFilter() 
	{ 
		List<String> list = new ArrayList<String>();
		list.add( DmtUtils.bmk );
		setFilter( new CustomFileChooserFilter( list ) );
	}
	
	public void setBmkCsvFilter() 
	{ 
		List<String> list = new ArrayList<String>();
		list.add( DmtUtils.csv );
		list.add( DmtUtils.bmk );
		setFilter( new CustomFileChooserFilter( list ) );
	}
	
	public void setExcelFilter()
	{
		List<String> sqlList = new ArrayList<String>();
		sqlList.add( DmtUtils.xlsx );
		sqlList.add( DmtUtils.xls);
		sqlList.add( DmtUtils.ods );
		setFilter( new CustomFileChooserFilter( sqlList ) );
	}
	
	public boolean display( Component bindElement, String title )
	{
		int retval;
		if( title == null || title.equals("") )
			retval = chsFile.showDialog( bindElement, title );
		else
			retval = chsFile.showOpenDialog( bindElement );

		System.out.println( "RETVAL: " + retval + " (EXPECT: " + JFileChooser.APPROVE_OPTION + ")" );
		if( retval == JFileChooser.APPROVE_OPTION )
		{
			file = chsFile.getSelectedFile();
			System.out.println( "File: " + file.getAbsolutePath() );
			return true;
		}
		
		return false;
	}

	public File getFile() { return file; }
	public JFileChooser getFileChooser() { return chsFile; }
}
