package com.tripgis.dmt.ui;

import java.awt.FlowLayout;

import javax.swing.JLabel;
import javax.swing.JOptionPane;
import javax.swing.JPanel;
import javax.swing.JPasswordField;

import com.tripgis.dmt.util.LogTranslator;

public class SecurePanel extends JPanel
{
	// Name to use in log lines
    public static final String TAG = SecurePanel.class.getSimpleName();
    public static final LogTranslator Log = new LogTranslator( TAG );

	/**
	 * 
	 */
	private static final long serialVersionUID = 6876219668980031306L;

	//http://stackoverflow.com/questions/8881213/joptionpane-to-get-password
	private String title;
	private JPasswordField sField;
	private boolean initialFocus;
	
	public SecurePanel( String title, String text ) { this( title, text, 14 ); }
	public SecurePanel( String title, String text, int length )
	{
		super( new FlowLayout() );
		
		this.title = title;
		add( new JLabel( text ) );
		
		sField = new JPasswordField( length );
		add( sField );
	}
	
	void gainedFocus()
	{
		if( !initialFocus )
		{
			initialFocus = true;
			sField.requestFocusInWindow();
		}
	}
	
	public boolean display() 
	{
		int retVal = JOptionPane.showConfirmDialog( null, this, title, JOptionPane.OK_CANCEL_OPTION, JOptionPane.PLAIN_MESSAGE );
		return retVal == JOptionPane.OK_OPTION;
	}

    public String promptOkCancelSecure()
    {
    	Log.t( TAG, "promptOkCancelSecure()" );
    	boolean retVal = display();
    	if( retVal )
    		return new String( sField.getPassword() );
    	
    	return null;
    }
}    

