package com.tripgis.dmt.ui.listeners;

import com.tripgis.dmt.DmtController;
import com.tripgis.dmt.ui.EventForm;
import com.tripgis.dmt.util.LogTranslator;

public class EventButtonActionListener extends EventFormListener
{
	// Name to use in log lines
    public static final String TAG = EventButtonActionListener.class.getSimpleName();
    public static final LogTranslator Log = new LogTranslator( TAG );
    
	/**
	 * Overriden from ActionListener.
	 * 
	 * References:
	 *    https://stackoverflow.com/questions/4157293/how-to-switch-tabs-in-jtabbedpane-by-clicking-a-button
	 *    http://www.java2s.com/Code/Java/Swing-JFC/JListselectionchangedlistener.htm
	 *    
	 */
	@Override
	public void doPerformAction( String command ) 
	{
		Log.t( TAG, "doPerformAction( " + command + " )" );

		if( command.equals( EventForm.SAVE ) )
			form.saveEvent();

		else if( command.equals( EventForm.RESET ) )
			form.resetForm( false ); // Reset Event Only

		else if( command.equals( EventForm.DELETE ) )
			form.deleteEvent();

		else if( command.equals( EventForm.CLOSE ) )
			form.closeTrip();

		else if( command.equals( EventForm.EXIT ) )
			form.closeProgram();

		else if( command.equals( EventForm.GEOCODE ) )
			form.geocodeLocation();

		else if( command.equals( EventForm.UPDATE_ASSOC ) )
			form.updateAssociation();

		else if( command.equals( EventForm.CHANGE_TRIP ) )
			form.changeTrip();

		else if( command.equals( EventForm.SET_ASSOC ) )
			form.setAssociation();

		else if( command.equals( EventForm.SEARCH ) )
			form.searchNearby();

		else if( command.equals( EventForm.REFRESH ) )
			DmtController.setMessage( TAG, "Nearby locations updated" );
		
		else
			Log.e( TAG, "Unrecognized command: " + command );

/*		else
		{
			boolean newlyChanged = isEventDataChanged();
			if( eventChanged != newlyChanged )
			{
				Log.d( TAG, "Data has changed!" );
			}
			eventChanged = newlyChanged;
		} */
	}
}
