package com.tripgis.dmt.ui.listeners;

public interface EventEnabler 
{
	public void enableOnFormCreate();
	public void enableOnChanged();
	public void enableOnDbConnect();
	public void enableOnDbDisconnect();

	// Menu Actions
	public void enableOnOpenTrip();
	public void enableOnSaveAs();
	public void enableOnBookmark();
	public void enableOnSetEndTime();
	public void enableOnSaveTrip();
	public void enableOnImportDb();
	public void enableOnExportDb();
	public void enableOnQgisOpen();
	public void enableOnQgisClose();
	public void enableOnAnalyzeOpen();
	public void enableOnAnalyzeClose();
	
	// Button Actions
	public void enableOnResetEvent();
	public void enableOnDeleteEvent();
	
	// Menu & Button Actions
	public void enableOnSaveEvent();
	public void enableOnCloseTrip();
	
	// EventForm Actions
	public void enableOnTripSelected();
	public void enableOnEventSelected( boolean flag );
	public void enableOnEventTypeSelected();
	public void enableOnEventSubTypeSelected();

	// Nearby Actions
	public void enableOnSetAssociation();
	public void enableOnSearch();
	public void enableOnRefresh();
	public void enableOnMatchSelected();

	// Location Actions
	public void enableOnGeocode();
	public void enableOnChangeTrip();
	public void enableOnUpdateAssociation();
	
	// Dialog Actions
}
