package com.tripgis.dmt.ui.listeners;

import com.tripgis.dmt.util.LogTranslator;

public class EventFormSelectionListener extends EventFormListener
{
	// Name to use in log lines
    public static final String TAG = EventFormListener.class.getSimpleName();
    public static final LogTranslator Log = new LogTranslator( TAG );

    /**
     * Overridden from ItemListener.
     * 
     * References:
     *    https://stackoverflow.com/questions/58939/jcombobox-selection-change-listener
     *    
     */

	@Override
	protected void doPerformAction( String command ) 
    {
		Log.t( TAG, "doPerformAction( " + command + " )" );

		if( command.equals( TRIP_SELECTED ) )
    		form.onTripSelect();
    	
    	else if( command.equals( EVENT_SELECTED ) )
    		form.onEventSelect();

    	else if( command.equals( EVENT_TYPE_SELECTED ) )
    		form.onEventTypeSelect();
    	
    	else if( command.equals( EVENT_SUBTYPE_SELECTED ) )
    		form.onEventSubTypeSelect();
	}
}
