package com.tripgis.dmt.ui.listeners;

import java.awt.event.KeyEvent;

import com.tripgis.dmt.util.LogTranslator;

public class EventKeyListener extends EventFormListener
{
	// Name to use in log lines
    public static final String TAG = EventKeyListener.class.getSimpleName();
    public static final LogTranslator Log = new LogTranslator( TAG );
    
    /**
     * References:
     *    https://stackoverflow.com/questions/21997130/how-to-use-keylistener-with-jframe
     *    https://docs.oracle.com/javase/7/docs/api/java/awt/event/KeyEvent.html
     *    
     * @param form
     */
	@Override
	protected void doPerformAction( String command )
	{
		if( command.equals( Integer.toString( KeyEvent.VK_DOWN ) ) )
			nextEvent();
		else if( command.equals( Integer.toString( KeyEvent.VK_UP ) ) )
			prevEvent();
		else if( command.equals( Integer.toString( KeyEvent.VK_LEFT ) ) )
			prevEvent();
		else if( command.equals( Integer.toString( KeyEvent.VK_RIGHT ) ) )
			nextEvent();
		else if( command.equals( Integer.toString( KeyEvent.VK_ENTER ) ) )
		{
			if( form.getTabbedPane().getSelectedIndex() == 1 ) // Nearby
				form.getNearbyTab().getSearchButton().doClick();
			else
				form.getSaveButton().doClick();
		}

		else if( command.equals( Integer.toString( KeyEvent.VK_TAB ) ) )
		{
			int idx = form.getTabbedPane().getSelectedIndex();
			if( idx + 1 < form.getTabbedPane().getTabCount() )
				form.getTabbedPane().setSelectedIndex( idx + 1 );
			else
				form.getTabbedPane().setSelectedIndex( 0 );
		}
	}
	
	private void nextEvent()
	{
		int idx = form.getEventCombo().getSelectedIndex();
		if( idx + 1 < form.getEventCombo().getItemCount() )
			form.getEventCombo().setSelectedIndex( idx + 1 );
	}

	private void prevEvent()
	{
		int idx = form.getEventCombo().getSelectedIndex();
		if( idx - 1 > 0 )
			form.getEventCombo().setSelectedIndex( idx - 1 );
	}
}
