package com.tripgis.dmt.ui.listeners;


import com.tripgis.dmt.DmtController;
import com.tripgis.dmt.ui.EventFormMenu;
import com.tripgis.dmt.util.LogTranslator;

public class EventMenuActionListener extends EventFormListener
{
	// Name to use in log lines
    public static final String TAG = EventMenuActionListener.class.getSimpleName();
    public static final LogTranslator Log = new LogTranslator( TAG );
    
	@Override
	public void doPerformAction( String command ) 
	{
		Log.t( TAG, "doPerformAction( " + command + " )" );

		if( command.equals( EventFormMenu.CLOSE ) )
			form.closeTrip();

		else if( command.contains( EventFormMenu.SAVE ) )
			form.saveEvent();

		else if( command.contains( EventFormMenu.SAVE_AS ) )
			form.saveAsFile();

		else if( command.contains( EventFormMenu.CSV_FILE ) )
			form.openFile();

		else if( command.contains( EventFormMenu.LEGACY_FILE ) )
			form.openLegacyFile();

		else if( command.contains( EventFormMenu.BOOKMARK ) )
			form.saveBookmarkFile();

		else if( command.contains( EventFormMenu.SET_END_TIME ) )
			form.setEndTime();

		else if( command.equals( EventFormMenu.EXIT ) )
			form.closeProgram();

    	else if( command.contains( EventFormMenu.CONNECT ) )
    		form.dbConnect( true );

		else if( command.contains( EventFormMenu.DISCONNECT ) )
			form.dbConnect( false );

		else if( command.contains( EventFormMenu.COMMIT_DB ) )
			form.saveTrip();
		
		else if( command.equals( EventFormMenu.IMPORT_DB ) )
			form.importDb();

		else if( command.equals( EventFormMenu.EXPORT_DB ) )
			form.exportDb();

		else if( command.contains( EventFormMenu.GIS_VIEW ) )
			form.startQgis();

		else if( command.contains( EventFormMenu.ANALYZE ) )
			form.startAnalyzer();

		else
			DmtController.setMessage( TAG, "Invalid action - " + command );
	}
}
