package com.tripgis.dmt.util;

import java.io.File;
import java.io.FileInputStream;
import java.io.IOException;
import java.io.InputStream;
import java.util.Properties;
import java.util.regex.Matcher;
import java.util.regex.Pattern;

public class DmtProperties 
{
	// Creating a config file to store shit -
	// https://www.mkyong.com/java/java-properties-file-examples/
	public static final String HOME_DIR    = System.getenv("TRIPGIS_HOME");
	public static final String CONFIG_FILE = HOME_DIR + File.separator + "config" + File.separator + "tripgis.properties";
	public static Properties DMT_PROPERTIES = null;
	private static Pattern p;
	
	private static Properties getProperties()
	{
		if( DMT_PROPERTIES != null )
			return DMT_PROPERTIES;

		InputStream input = null;
		try
		{
			DMT_PROPERTIES = new Properties();
			input = new FileInputStream( CONFIG_FILE );
			DMT_PROPERTIES.load( input );
		}
		catch( IOException e )
		{
			e.printStackTrace();
		}
		finally
		{
			if( input != null )
				try { input.close(); }
				catch( IOException e ) {}
		}
		
	    // match ${ENV_VAR_NAME} or $ENV_VAR_NAME
	    p = Pattern.compile("\\$\\{(\\w+)\\}|\\$(\\w+)");

	    return DMT_PROPERTIES;
	}

	public static String getProperty( String name )
	{
		String text = getProperties().getProperty( name );
		if( text.isEmpty() )
			return "";
		return substituteEnvironment( text );
	}

	public static String getProperty( String name, String defValue )
	{
		return getProperties().getProperty( name, defValue );
	}

	public static int getIntProperty( String name, int defValue )
	{
		String text = getProperty( name );
		if( text.isEmpty() )
			return defValue;
		return Integer.parseInt( text );
	}
	
	private static String substituteEnvironment( String text )
	{
	    if( text == null )
	        return null;

	    Matcher m = p.matcher( text );
	    StringBuffer sb = new StringBuffer();
	    while( m.find() )
	    {
	        String name = ( m.group(1).isEmpty() ? m.group(2) : m.group(1) );
	        String value = System.getenv( name );
	        m.appendReplacement( sb, ( value.isEmpty() ? "" : value ) );
	    }
	    m.appendTail( sb );
	    return sb.toString();
	}
}
