package com.tripgis.dmt.util;

import java.io.IOException;
import java.io.InputStream;
import java.io.InputStreamReader;

import com.tripgis.dmt.ui.listeners.ProgramCloseHandler;

public class ExternalProgram extends Thread
{
	private String cmd;
	private ProgramCloseHandler handler;
//	private int timeout;

	public ExternalProgram( String cmd, ProgramCloseHandler handler )
	{
		this.cmd = cmd;
		this.handler = handler;
	}
	
//	public void setTimeout( int secs ) { timeout = secs; }

	public void run()
	{
		startProgram();
	}
	
	 /**
	 * References:
	 *    http://www.avajava.com/tutorials/lessons/how-do-i-run-another-application-from-java.html
	 *    https://stackoverflow.com/questions/11394394/how-do-i-run-command-line-from-java-code-in-the-background
	 *    https://docs.oracle.com/javase/tutorial/essential/concurrency/runthread.html
	 * 
	 * @param cmd
	 */
	private void startProgram()
	{
		try
		{
			Runtime runTime = Runtime.getRuntime();
			//Process process = runTime.exec("java -classpath C:\\projects\\workspace\\testing\\bin test.TestOutput");
			Process process = runTime.exec( cmd );
			
			InputStream inputStream = process.getInputStream();
			InputStreamReader isr = new InputStreamReader(inputStream);
			InputStream errorStream = process.getErrorStream();
			InputStreamReader esr = new InputStreamReader(errorStream);

			int n1;
			char[] c1 = new char[1024];
			StringBuffer standardOutput = new StringBuffer();
			while( ( n1 = isr.read( c1 ) ) > 0 ) 
				standardOutput.append( c1, 0, n1 );

			System.out.println( "Standard Output: " + standardOutput.toString() );

			int n2;
			char[] c2 = new char[1024];
			StringBuffer standardError = new StringBuffer();
			while( ( n2 = esr.read( c2 ) ) > 0)
				standardError.append( c2, 0, n2 );

			System.out.println( "Standard Error: " + standardError.toString() );
			
			if( handler != null )
				handler.programStopped( cmd );
		}
		catch( IOException e ) 
		{
			e.printStackTrace();
		}
	}
}
