--
-- PostgreSQL database dump
--

-- Dumped from database version 9.5.7
-- Dumped by pg_dump version 9.5.7

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry, geography, and raster spatial types and functions';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: event_subtypes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE event_subtypes (
    name character varying(16) NOT NULL,
    event_type character varying(16)
);


ALTER TABLE event_subtypes OWNER TO postgres;

--
-- Name: event_types; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE event_types (
    name character varying(16) NOT NULL
);


ALTER TABLE event_types OWNER TO postgres;

--
-- Name: events; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE events (
    event_id integer NOT NULL,
    date timestamp with time zone,
    latlng point,
    trip_id integer,
    description character varying(32),
    place_id character varying(32),
    type character varying(16),
    subtype character varying(16),
    store character varying(32),
    address character varying(64),
    city character varying(32),
    state character varying(32),
    zip character varying(8),
    country character varying(32),
    county character varying(32),
    location_type character varying(32),
    geom geometry(Point,4326),
    end_time timestamp with time zone,
    geolatlng point,
    utc_offset character varying(8),
    rating character varying(4),
    duration real,
    notes text
);


ALTER TABLE events OWNER TO postgres;

--
-- Name: events_event_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE events_event_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE events_event_id_seq OWNER TO postgres;

--
-- Name: events_event_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE events_event_id_seq OWNED BY events.event_id;


--
-- Name: trips; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE trips (
    trip_id integer NOT NULL,
    name character varying(32) NOT NULL,
    source character varying(8),
    file character varying(64)
);


ALTER TABLE trips OWNER TO postgres;

--
-- Name: trips_trip_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE trips_trip_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE trips_trip_id_seq OWNER TO postgres;

--
-- Name: trips_trip_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE trips_trip_id_seq OWNED BY trips.trip_id;


--
-- Name: event_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY events ALTER COLUMN event_id SET DEFAULT nextval('events_event_id_seq'::regclass);


--
-- Name: trip_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY trips ALTER COLUMN trip_id SET DEFAULT nextval('trips_trip_id_seq'::regclass);


--
-- Data for Name: event_subtypes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY event_subtypes (name, event_type) FROM stdin;
breakfast	food
airplane	transit
hotel	lodging
intersection	waypoint
gas	expense
parking	transit
rental	transit
house party	entertainment
entrance	airport
club	airport
security	airport
gate	airport
shuttle	airport
baggage	airport
brewpub	food
liquor store	expense
smoke shop	expense
curling	entertainment
late snack	food
redirect	waypoint
bar	food
comment	waypoint
meter parking	transit
lunch	food
trip end	trip
rental facility	airport
checkin	airport
checkn	hotel
trip start	trip
atm	expense
house	lodging
supplies	expense
duty free	airport
passport	airport
tickets	transit
bus	transit
museum	entertainment
end point	waypoint
storage	transit
taxi	transit
monument	sight
day start	trip
meeting	waypoint
tour	entertainment
waterfall	sight
beach	sight
glacier	sight
bus stop	waypoint
miscellaneous	expense
park	sight
historical	sight
lighthouse	sight
dinner	food
church	sight
banquet	entertainment
hot spring	entertainment
marker	waypoint
viewing area	sight
geyser	sight
laundry	expense
toll	expense
\.


--
-- Data for Name: event_types; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY event_types (name) FROM stdin;
food
transit
lodging
waypoint
expense
entertainment
trip
airport
hotel
sight
\.


--
-- Data for Name: events; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY events (event_id, date, latlng, trip_id, description, place_id, type, subtype, store, address, city, state, zip, country, county, location_type, geom, end_time, geolatlng, utc_offset, rating, duration, notes) FROM stdin;
378	2017-07-17 00:11:06-05	(32.9140441999999993,-97.0119576000000023)	5	The Parking Spot	ChIJ2wo8eCYqTIYRPDDi5qxxrVI	transit	parking	The Parking Spot North	4505 Plaza Drive, Irving						parking	0101000020E6100000133CCFE9C34058C09B0C7D66FF744040	2017-07-17 00:14:42-05	(32.9150921000000025,-97.0121923989999999)			3.5999999	L39
389	2017-04-26 09:21:00-05	(33.0061260000000019,-96.7044000000000068)	8	Fry's 	ChIJ92cfjSAZTIYRir0ApBS0mw8	expense	supplies		700 E Plano Pkwy	Plano	TX	75074	US	Collin County	electronics_store	0101000020E61000005BD3BCE3142D58C0E1D39CBCC8804040	2017-04-26 09:46:00-05	(33.0061260000000019,-96.7044000000000068)			25	
91	2017-07-17 00:11:06-05	(32.9140441999999993,-97.0119576000000023)	0	the parking spot l39	ChIJ2wo8eCYqTIYRPDDi5qxxrVI	transit	parking	The Parking Spot North	4505 Plaza Drive, Irving						parking	0101000020E6100000133CCFE9C34058C09B0C7D66FF744040	2017-07-17 00:14:42-05	\N	\N	\N	\N	\N
286	2017-07-13 08:55:39-05	(32.8964623999999972,-97.0362063000000035)	5	Entry C20	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	airport	entrance	Terminal C	2400 Aviation Drive North, DFW Airport							0101000020E6100000309A3A34514258C0FD0BA947BF724040	\N	(32.8998090999999988,-97.0403352000000012)	\N	\N	0.0166666675	\N
294	2017-07-14 02:03:00-05	(33.424945000000001,-111.942800000000005)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E6100000B21B6CA02FFC5BC0F11F1CFD79B64040	2017-07-14 03:03:00-05	(33.424945000000001,-111.942800000000005)			60	\N
460	2017-04-26 09:51:00-05	(32.9941024000000027,-96.6773400000000009)	8	Home	ChIJ0fWdTUwZTIYR1IgFRx4lQLQ	waypoint	marker		2504 Buttercup Dr	Richardson	TX	75082	US	Collin County	premise	0101000020E61000007311DF89592B58C0047058BF3E7F4040	2017-04-26 10:09:00-05	(32.9941024000000027,-96.6773450000000025)			18	Waiting for uber
462	2017-04-26 10:54:00-05	(32.8998090999999988,-97.0403299999999973)	8	TSA 	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	airport	security	DFW International Airport	2400 Aviation Dr N	DFW Airport	TX	75261	US		airport	0101000020E61000000DC347C4944258C05492D0F12C734040	2017-04-26 11:03:00-05	(32.8998090999999988,-97.0403349999999989)			9	PreCheck, DFW/C21
465	2017-04-26 12:36:00-05	(32.8998090999999988,-97.0403299999999973)	8	Board	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	transit	airplane	DFW International Airport	2400 Aviation Dr N	DFW Airport	TX	75261	US		airport	0101000020E61000000DC347C4944258C05492D0F12C734040	2017-04-26 12:38:00-05	(32.8998090999999988,-97.0403349999999989)			2	To seat, DFW/C8
463	2017-04-26 11:04:00-05	(32.8971131000000128,-97.0358599999999996)	8	Admirals Club	ChIJk6G81m4qTIYRaJWDhL_K2HY	airport	club	Admirals Club Terminal C	3200 Terminal C, 3200 Terminal 						bar	0101000020E610000003CFBD874B4258C018A8209AD4724040	2017-04-26 12:09:00-05	(32.8971131000000128,-97.0358679999999936)			65	 DFW/C20
466	2017-04-26 12:54:00-05	(32.8998090999999988,-97.0403299999999973)	8	Doors Closed	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	transit	airplane	DFW International Airport	2400 Aviation Dr N	DFW Airport	TX	75261	US		airport	0101000020E61000000DC347C4944258C05492D0F12C734040	\N	(32.8998090999999988,-97.0403349999999989)			0.0166666675	DFW/C8
467	2017-04-26 12:59:00-05	(32.8998090999999988,-97.0403299999999973)	8	Taxi	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	transit	airplane	DFW International Airport	2400 Aviation Dr N	DFW Airport	TX	75261	US		airport	0101000020E61000000DC347C4944258C05492D0F12C734040	2017-04-26 13:15:00-05	(32.8998090999999988,-97.0403349999999989)			16	To takeoff, on Ramp
470	2017-04-26 15:03:00-05	(39.8560962999999973,-104.673730000000006)	8	Gate A49	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	airport	gate	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	\N	(39.8560962999999973,-104.673737000000003)			0.0166666675	DEN/A49 
471	2017-04-26 15:08:00-05	(39.8560962999999973,-104.673730000000006)	8	Shuttle	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	airport	shuttle	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	\N	(39.8560962999999973,-104.673737000000003)			0.0166666675	
434	2017-04-28 02:52:00-05	(64.1430070999999913,-21.9154300000000006)	8	10-11 	ChIJc3ShTsl01kgRFf2AC_tUQNM	expense	supplies			RVK		101	IS		establishment	0101000020E6100000FCC6D79E59EA35C02166400727095040	2017-04-28 02:55:00-05	(64.1430070999999913,-21.9154319999999991)			3	
472	2017-04-26 15:11:00-05	(39.8560962999999973,-104.673730000000006)	8	Baggage Claim 	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	airport	baggage	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 15:13:00-05	(39.8560962999999973,-104.673737000000003)			2	C17 
482	2017-04-27 00:25:00-05	(63.9868066999999883,-22.6279600000000016)	8	init KEF	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	transit	airplane	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	2017-04-27 00:32:00-05	(63.9868066999999883,-22.6279660000000007)			7	Iceland Air, To final approach
473	2017-04-26 15:16:00-05	(39.8560962999999973,-104.673730000000006)	8	Checkin	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	airport	checkin	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 15:19:00-05	(39.8560962999999973,-104.673737000000003)			3	Iceland Air, DEN/West
475	2017-04-26 15:32:00-05	(39.8532209999999978,-104.6738)	8	Admirals Club 	ChIJsdPBXeRnbIcR6F4gPyveMDE	airport	club	American Airlines Admirals Club	8700 Peña Boulevard, Denver						point_of_interest	0101000020E6100000DE02098A1F2B5AC055A1815836ED4340	2017-04-26 17:27:00-05	(39.8532209999999978,-104.673800999999997)			115	Right off bridge 
476	2017-04-26 15:49:00-05	(39.8532209999999978,-104.6738)	8	Jennifer Arrives	ChIJsdPBXeRnbIcR6F4gPyveMDE	airport	club	American Airlines Admirals Club	8700 Peña Boulevard, Denver						point_of_interest	0101000020E6100000DE02098A1F2B5AC055A1815836ED4340	\N	(39.8532209999999978,-104.673800999999997)			0.0166666675	 Admirals Club
477	2017-04-26 17:29:00-05	(39.8587113999999971,-104.673000000000002)	8	Duty Free 	ChIJif3ci-JnbIcRaFjDn8Q0sxU	airport	duty free		8900 Peña Blvd	Denver	CO	80249	US	Denver County	establishment	0101000020E6100000508D976E122B5AC0E7D95141EAED4340	2017-04-26 17:35:00-05	(39.8587113999999971,-104.673090000000002)			6	DEN/A39
454	2017-04-29 09:52:00-05	(63.8377809999999997,-21.0594499999999982)	8	Farmstead 	ChIJwUXSG_Nb1kgRpb33e31us4I	sight	historical			Stokkseyri			IS		locality	0101000020E610000048BF7D1D380F35C0E71A66683CEB4F40	\N	(63.8377809999999997,-21.0594569999999983)			0.0166666675	
478	2017-04-26 17:37:00-05	(39.8560962999999973,-104.673730000000006)	8	Gate A33	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	airport	gate	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 17:41:00-05	(39.8560962999999973,-104.673737000000003)			4	
481	2017-04-26 18:15:00-05	(39.8560962999999973,-104.673699999999997)	8	Taxi	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	transit	airplane	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E61000002CD49AE61D2B5AC0015D459094ED4340	2017-04-26 18:25:00-05	(39.8560962999999973,-104.673730000000006)			10	 Iceland Air, To takeoff
456	2017-04-29 10:02:00-05	(63.8392344000000023,-21.0714599999999983)	8	Hunting Museum 	ChIJJ-7rYotb1kgRF2WpyVgz134	entertainment	museum		 Eyrarbraut	Stokkseyri			IS		establishment	0101000020E6100000DFF8DA334B1235C0CFD666086CEB4F40	2017-04-29 10:47:00-05	(63.8392344000000023,-21.0714669999999984)			45	
461	2017-04-26 10:48:00-05	(32.8998090999999988,-97.040300000000002)	8	American Airlines 	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	airport	checkin	DFW International Airport	2400 Aviation Dr N	DFW Airport	TX	75261	US		airport	0101000020E6100000D8817346944258C05492D0F12C734040	2017-04-26 10:51:00-05	(32.8998090999999988,-97.0403299999999973)			3	DFW/C8, Checkin
464	2017-04-26 12:15:00-05	(32.8998090999999988,-97.0403299999999973)	8	Gate C8	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	transit	airplane	DFW International Airport	2400 Aviation Dr N	DFW Airport	TX	75261	US		airport	0101000020E61000000DC347C4944258C05492D0F12C734040	2017-04-26 12:33:00-05	(32.8998090999999988,-97.0403349999999989)			18	
289	2017-07-13 09:11:14-05	(32.8975502999999989,-97.0356776999999937)	5	AA Admirals Club	ChIJk6G81m4qTIYRaJWDhL_K2HY	airport	club	Admirals Club Terminal C	3200 Terminal C, 3200 Terminal C E Airfield Dr, Dallas						bar	0101000020E610000093AC1E8B484258C0EB81A0EDE2724040	2017-07-13 10:24:00-05	(32.8971131000000128,-97.0358679999999936)			72.7666702	\N
387	2017-04-26 09:05:00-05	(32.9941024000000027,-96.6773000000000025)	8	Home 	ChIJ0fWdTUwZTIYR1IgFRx4lQLQ	trip	trip start		2504 Buttercup Dr	Richardson	TX	75082	US	Collin County	premise	0101000020E61000002C6519E2582B58C0047058BF3E7F4040	\N	(32.9941024000000027,-96.6773400000000009)			0.0166666675	
399	2017-04-26 14:43:00-05	(39.8560962999999973,-104.673730000000006)	8	Land DEN	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	transit	airplane	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 14:55:00-05	(39.8560962999999973,-104.673737000000003)			12	To gate
404	2017-04-26 15:21:00-05	(39.8560962999999973,-104.673730000000006)	8	TSA 	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	airport	security	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 15:29:00-05	(39.8560962999999973,-104.673737000000003)			8	TSA Bridge Security (No PreCheck)
398	2017-04-26 13:27:00-05	(39.8560962999999973,-104.673730000000006)	8	Init	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	transit	airplane	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 13:33:00-05	(39.8560962999999973,-104.673737000000003)			6	To final approach
410	2017-04-26 18:11:00-05	(39.8560962999999973,-104.673730000000006)	8	Doors Closed	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	transit	airplane	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	\N	(39.8560962999999973,-104.673737000000003)			0.0166666675	 Iceland Air, A33
285	2017-07-13 08:36:00-05	(32.9140441999999993,-97.0119576000000023)	5	Airport Parking	ChIJ2wo8eCYqTIYRPDDi5qxxrVI	transit	parking	The Parking Spot North	4505 Plaza Drive, Irving							0101000020E6100000133CCFE9C34058C09B0C7D66FF744040	2017-07-13 08:38:42-05	(32.9150921000000025,-97.0121923999999893)	\N	\N	2.70000005	\N
320	2017-07-14 10:33:42-05	(33.4249998000000019,-111.942735799999994)	5	Start of Day	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E61000002D7189C855FC5BC03DE7B86466B64040	2017-07-14 12:14:43-05	(33.424945000000001,-111.941999999999993)			101.01667	\N
333	2017-07-14 20:16:29-05	(33.4241730999999973,-111.940337099999994)	5	Churchills	ChIJ2TcnJtgIK4cR4dHNZnAyg64	expense	smoke shop	Churchill's Fine Cigars	640 South Mill Avenue #117, Tempe						store	0101000020E6100000CAEDA87B2EFC5BC0E52BDC4D4BB64040	2017-07-14 20:21:36-05	(33.4241399000000001,-111.940529999999995)			5.11666679	\N
337	2017-07-14 22:18:16-05	(33.4176608000000002,-111.970868199999998)	5	Coyotes Curling Club	ChIJGfCR7yAPK4cR8SSMl1lRLZQ	entertainment	curling	Coyotes Curling Club	2202 W Medtronic Way # 101, Tempe						point_of_interest	0101000020E61000008CDB6800EFFD5BC0F1D58EE21CB64040	2017-07-15 03:00:01-05	(33.4185321000000002,-111.972571000000002)			281.75	\N
346	2017-07-15 13:26:34-05	(33.4267164999999977,-111.942747400000002)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	hotel	checkn	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E6100000E6D830F955FC5BC0F01472A59EB64040	2017-07-15 14:07:58-05	(33.424945000000001,-111.942800000000005)			41.4000015	\N
348	2017-07-15 17:38:47-05	(33.4243483999999995,-111.9424712)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E6100000005BB97251FC5BC0120E620C51B64040	2017-07-15 17:45:32-05	(33.424945000000001,-111.939999999999998)			6.75	\N
352	2017-07-16 02:28:44-05	(33.4243090000000009,-111.942807000000002)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000027DC2BF356FC5BC00133DFC14FB64040	2017-07-16 02:41:16-05	(33.424945000000001,-111.942800000000005)			12.5333338	\N
354	2017-07-16 04:19:59-05	(33.4252247000000011,-111.942759100000004)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000069A0432A56FC5BC0C8F951C36DB64040	2017-07-16 05:24:26-05	(33.424945000000001,-111.942800000000005)			64.4499969	\N
357	2017-07-16 14:05:42-05	(33.4246132999999972,-111.942572799999994)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E61000005886DD1C53FC5BC02B7986BA59B64040	2017-07-16 14:53:41-05	(33.424945000000001,-111.942800000000005)			47.9833336	\N
359	2017-07-16 15:18:23-05	(33.4922922000000014,-111.924915600000006)	5	Old Town Scottsdale		transit	meter parking	1st & Brown St								0101000020E6100000DB6333D131FB5BC0B789496E03BF4040	2017-07-16 17:30:16-05	(0,0)			131.883331	\N
363	2017-07-16 19:02:59-05	(33.4511016000000012,-112.039212800000001)	5	Circle K	ChIJdWDzAAAOK4cR6H0RFbforbY	expense	gas	Circle K	1945 East Van Buren Street, Phoenix						gas_station	0101000020E61000006A65677682025CC02E967DB2BDB94040	2017-07-16 19:07:34-05	(33.4510072000000065,-112.039500000000004)			4.58333349	\N
364	2017-07-16 19:12:46-05	(33.4322196999999974,-112.046276500000005)	5	Thrifty	ChIJq6qqqm4OK4cREV95G6HmnmY	transit	rental	Thrifty, Car Rental Facility	1620 East Rental Car Way, Phoenix						car_rental	0101000020E6100000B284B531F6025CC0ED17A2F952B74040	2017-07-16 19:17:55-05	(33.4306131000000022,-112.046983999999995)			5.1500001	\N
380	2017-07-16 19:17:57-05	(33.4302976000000029,-112.046239999999997)	5	Shuttle	ChIJo3QDwR4OK4cRMW3M5OKLgxg	airport	rental facility	Car Rental Return	1598 East Sky Harbor Circle South, Phoenix						car_rental	0101000020E610000017F19D98F5025CC00EC6E3FD13B74040	2017-07-16 19:25:12-05	(33.4328409000000022,-112.043606999999994)			7.25	\N
368	2017-07-16 19:44:49-05	(33.4358754000000005,-111.999384500000005)	5	TSA PreCheck	ChIJCeJHOvUOK4cRF-uepDK8e-g	airport	security	PHX Terminal 4	15 East Sky Harbor Boulevard, Phoenix						point_of_interest	0101000020E610000047E867EAF5FF5BC0C210DEC3CAB74040	2017-07-16 19:48:19-05	(33.4358442999999994,-111.997983000000005)			3.5	\N
369	2017-07-16 19:52:58-05	(33.4368866000000011,-112.001653599999997)	5	Admirals Club	ChIJoYlto4oOK4cRshy5spbNLvs	airport	club	American Airlines Admiral's Club	3400 East Sky Harbor Boulevard, Phoenix						bar	0101000020E6100000EC7AB3171B005CC0C3876DE6EBB74040	2017-07-16 20:29:20-05	(33.4374652999999995,-111.999317000000005)			36.3666649	\N
432	2017-04-27 13:30:00-05	(64.140644800000004,-21.9168400000000005)	8	Airbnb	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-27 18:05:00-05	(64.140644800000004,-21.9168470000000006)			275	End of Day
413	2017-04-27 00:48:00-05	(63.9990781000000126,-22.5849100000000007)	8	Land KEF	ChIJPwr6ZwMC1kgRNmi2suJ1j6s	transit	airplane		 Aðalgata	Keflavík		230	IS		establishment	0101000020E6100000761A69A9BC9536C02FD38ACAE1FF4F40	2017-04-27 00:54:00-05	(63.9990781000000126,-22.5849179999999983)			6	Iceland Air, To gate
295	2017-07-13 12:29:57-05	(34.9327765167502164,-109.144529029726968)	5	Init Approach		transit	airplane									0101000020E6100000FFFFAFF63F495BC0A1F58C3865774140	\N	(0,0)			0.0166666675	\N
326	2017-07-14 14:26:51-05	(33.4186176999999986,-111.971955199999996)	5	Coyotes Curling Club	ChIJGfCR7yAPK4cR8SSMl1lRLZQ	entertainment	curling	Coyotes Curling Club	2202 W Medtronic Way # 101, Tempe						point_of_interest	0101000020E6100000564B958334FE5BC06C83C94395B54040	2017-07-14 17:52:03-05	(33.4185321000000002,-111.972570000000005)			205.199997	\N
345	2017-07-15 12:56:21-05	(33.4264071999999999,-111.9402556)	5	Fuzzys	ChIJj8j2_9cIK4cRoSjYDTLWucA	food	breakfast	Fuzzy's Taco Shop	414 South Mill Avenue #115, Tempe						restaurant	0101000020E610000060F8D2252DFC5BC0B463D98294B64040	2017-07-15 13:21:13-05	(33.4263624000000021,-111.940173999999999)			24.8666668	\N
347	2017-07-15 14:14:05-05	(33.4227564999999984,-111.967712500000005)	5	Coyotes Curling Club	ChIJGfCR7yAPK4cR8SSMl1lRLZQ	entertainment	curling	Coyotes Curling Club	2202 W Medtronic Way # 101, Tempe						point_of_interest	0101000020E61000008CDB6800EFFD5BC0F1D58EE21CB64040	2017-07-15 17:32:39-05	(33.4185321000000002,-111.972571000000002)			198.566666	\N
351	2017-07-15 22:25:21-05	(33.4676520000000011,-111.748507099999998)	5	Mike and ashleys	ChIJfZOG7jGkK4cR2xDiH03RVR4	entertainment	house party	Mike and Ashley's	3812 E Omega Cir	Mesa	AZ	85215	US	Maricopa County	premise	0101000020E6100000B9D4528AE7EF5BC05AF44E05DCBB4040	2017-07-16 01:55:00-05	(33.4675556999999984,-111.748453999999995)			209.649994	\N
358	2017-07-16 15:09:43-05	(33.4953240999999977,-111.928588000000005)	5	Old Town Scottsdale		waypoint	comment	Old Town Scottsdale								0101000020E610000051DD5CFC6DFB5BC0D735B5C766BF4040	\N	(0,0)			0.0166666675	\N
414	2017-04-27 00:09:00-05	(63.9868066999999883,-22.6279600000000016)	8	Gate	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	airport	gate	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	2017-04-27 01:14:00-05	(63.9868066999999883,-22.6279660000000007)			65	, Iceland Air, KEF
416	2017-04-27 01:45:00-05	(63.9868066999999883,-22.6279600000000016)	8	Dunkin Donuts 	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	food	breakfast	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	2017-04-27 01:53:00-05	(63.9868066999999883,-22.6279660000000007)			8	
418	2017-04-27 02:15:00-05	(64.1376119999999901,-21.9348099999999988)	8	BSI 	ChIJP7lDSjQL1kgR5paXzdi84b8	transit	bus	Miðborg		RVK		101	IS		bus_station	0101000020E610000048F949B54FEF35C060E28FA2CE085040	2017-04-27 02:25:00-05	(64.1376119999999901,-21.9348120000000009)			10	
419	2017-04-27 03:05:00-05	(64.1465420999999907,-21.9335799999999992)	8	Prikid ehf 	ChIJQafGVs101kgR2RYXpLU3lKs	food	breakfast	Miðborg	12 Bankastræti	RVK		101	IS		establishment	0101000020E61000001E335019FFEE35C02DBF1DF260095040	2017-04-27 05:25:00-05	(64.1465420999999907,-21.9335890000000013)			140	
420	2017-04-27 05:30:00-05	(64.1469438999999966,-21.9349999999999987)	8	Punk Museum	ChIJcclUUS0L1kgRLpfyyhBVrSk	entertainment	museum	Miðborg	2 Bankastræti	RVK		101	IS		establishment	0101000020E61000008FC2F5285CEF35C03036638767095040	2017-04-27 06:25:00-05	(64.1469438999999966,-21.9358000000000004)			55	Icelandic Punk Museum
421	2017-04-27 05:35:00-05	(64.152743000000001,-21.9513199999999991)	8	End of Road 	ChIJVVVVlUwL1kgRNFOUMDJoBtc	waypoint	end point	Vesturbær	2 Grandagarður	RVK		101	IS		establishment	0101000020E6100000DD0720B589F335C0596C938AC6095040	\N	(64.152743000000001,-21.9513269999999991)			0.0166666675	Wet
425	2017-04-27 10:36:00-05	(64.1376119999999901,-21.9348099999999988)	8	BSI 	ChIJP7lDSjQL1kgR5paXzdi84b8	transit	storage	Miðborg		RVK		101	IS		bus_station	0101000020E610000048F949B54FEF35C060E28FA2CE085040	2017-04-27 10:43:00-05	(64.1376119999999901,-21.9348120000000009)			7	
317	2017-07-14 00:39:46-05	(33.4243538999999998,-111.942735799999994)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E61000002D7189C855FC5BC00C37853A51B64040	2017-07-14 00:43:14-05	(33.424945000000001,-111.942800000000005)			3.4666667	\N
324	2017-07-14 13:22:45-05	(33.424578799999999,-111.942759100000004)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000069A0432A56FC5BC097491E9958B64040	2017-07-14 14:19:53-05	(33.424945000000001,-111.942800000000005)			57.1333351	\N
328	2017-07-14 17:58:32-05	(33.429510999999998,-111.951038800000006)	5	The Shop	ChIJbUhWoSwJK4cRNNVaTW1Dowc	food	brewpub	The Shop Beer Co.	922 West 1st Street, Tempe						bar	0101000020E610000089CED7D1DDFC5BC0D9226937FAB64040	2017-07-14 19:38:20-05	(33.4293368000000015,-111.9512)			99.8000031	
334	2017-07-14 20:22:24-05	(33.4234229999999997,-111.941293200000004)	5	Pedal House	ChIJhWoaddcIK4cRJ_lyprUAkPY	food	brewpub	Pedal Haus Brewery	730 South Mill Avenue #102, Tempe						bar	0101000020E61000009F7CD5253EFC5BC0E6AF90B932B64040	2017-07-14 21:20:00-05	(33.4233574000000004,-111.94135)			57.5999985	\N
335	2017-07-14 21:24:55-05	(33.4253830999999977,-111.942747400000002)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E6100000E6D830F955FC5BC0B36213F472B64040	2017-07-14 22:11:05-05	(33.424945000000001,-111.942800000000005)			46.1666679	\N
339	2017-07-15 03:07:28-05	(33.4198652999999979,-111.940139099999996)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E6100000370C303D2BFC5BC0D41C6A25BEB54040	2017-07-15 03:23:08-05	(33.424945000000001,-111.942800000000005)			15.666667	\N
340	2017-07-15 03:27:20-05	(33.4259588999999977,-111.939976099999996)	5	Cornish Pasty	ChIJE3w1BNgIK4cR7DbJpUc4Xe8	food	late snack	Cornish Pasty Co.	425 South Mill Avenue, Tempe						bar	0101000020E61000006221849128FC5BC056783CD285B64040	2017-07-15 04:05:49-05	(33.4257203000000018,-111.939789000000005)			38.4833336	\N
297	2017-07-13 12:48:41-05	(33.441071100000002,-111.953989899999996)	5	Land PHX		transit	airplane									0101000020E6100000B74DA72B0EFD5BC0FADA8E0475B84040	\N	(0,0)			0.0166666675	\N
309	2017-07-13 16:38:13-05	(33.4253914000000023,-111.942759100000004)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000069A0432A56FC5BC0F57FB33973B64040	2017-07-13 17:24:42-05	(33.424945000000001,-111.941999999999993)			46.4833336	\N
290	2017-07-13 10:28:53-05	(32.8989718999999994,-97.0363224999999971)	5	Board	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	airport	gate	Gate C12	2400 Aviation Drive North, DFW Airport						airport	0101000020E6100000F9669B1B534258C0F142DF8211734040	\N	(32.8998090999999988,-97.0403349999999989)			0.0166666675	\N
292	2017-07-13 10:37:02-05	(32.9015131000000025,-97.0382503000000014)	5	Doors to Taxi		transit	airplane									0101000020E6100000FBE362B1724258C032B500C864734040	2017-07-13 10:40:00-05	(0,0)			2.9666667	\N
298	2017-07-13 13:08:11-05	(33.4372559999999979,-112.011680600000005)	5	Gate A18	ChIJpXADM1wOK4cRQu5W4tU19YI	transit	airplane	Terminal A	3400 East Sky Harbor Boulevard, Phoenix						airport	0101000020E6100000DABFFC5FBF005CC069FD2D01F8B74040	2017-07-13 13:17:59-05	(33.437268600000003,-112.007779999999997)			9.80000019	\N
330	2017-07-14 19:50:28-05	(33.4181755999999979,-111.972360499999994)	5	Coyotes Curling Club	ChIJGfCR7yAPK4cR8SSMl1lRLZQ	entertainment	curling	Coyotes Curling Club	2202 W Medtronic Way # 101, Tempe						point_of_interest	0101000020E610000005DB88273BFE5BC01AFE2EC786B54040	2017-07-14 19:54:10-05	(33.4185321000000002,-111.972499999999997)			3.70000005	\N
293	2017-07-13 10:52:49-05	(32.9015131000000025,-97.0382503000000014)	5	Takeoff		transit	airplane									0101000020E6100000FBE362B1724258C032B500C864734040	\N	(0,0)			0.0166666675	
301	2017-07-13 13:40:47-05	(33.4355258000000006,-111.998744099999996)	5	Baggage	ChIJ4QIreGcOK4cR7KSnA-abggg	airport	baggage	Terminal 3	3400 East Sky Harbor Boulevard, Phoenix						airport	0101000020E6100000ABA45F6CEBFF5BC039C8354FBFB74040	2017-07-13 13:44:02-05	(33.4354703999999998,-112.009110000000007)			3.25	\N
302	2017-07-13 13:45:22-05	(33.4355791999999994,-111.999465999999998)	5	Rental Shuttle	ChIJ4QIreGcOK4cR7KSnA-abggg	airport	shuttle	Arrivals	3400 East Sky Harbor Boulevard, Phoenix						airport	0101000020E6100000B1DD3D40F7FF5BC0AF68290FC1B74040	2017-07-13 13:49:14-05	(33.4354703999999998,-112.009117000000003)			3.86666656	\N
311	2017-07-13 17:46:22-05	(33.4664205994370221,-111.966967619955525)	5	Tops Liquor		expense	liquor store	Tops Liquor								0101000020E6100000FFFF27CCE2FD5BC0A16192ABB3BB4040	2017-07-13 17:53:00-05	(0,0)			6.63333321	\N
312	2017-07-13 17:55:07-05	(33.4215820000000008,-111.942852200000004)	5	Vape and Smoke	ChIJj5NAHNcIK4cRW-S-i60B1f8	expense	smoke shop	HQ Vape & Smoke	219 West University Drive, Tempe						clothing_store	0101000020E61000008CFDC0B057FC5BC0884A2366F6B54040	2017-07-13 18:00:10-05	(33.4214020000000005,-111.942899999999995)			5.05000019	\N
315	2017-07-13 21:27:09-05	(33.4174512000000021,-111.972335299999997)	5	Coyotes Curling Club	ChIJGfCR7yAPK4cR8SSMl1lRLZQ	entertainment	curling	Coyotes Curling Club	2202 W Medtronic Way # 101, Tempe						point_of_interest	0101000020E6100000C48FD6BD3AFE5BC086D6790A6FB54040	2017-07-14 00:33:35-05	(33.4185321000000002,-111.972570000000005)			186.433334	\N
305	2017-07-13 14:15:50-05	(33.4301710000000014,-112.045902100000006)	5	Car Garage	ChIJq6qqqm4OK4cREV95G6HmnmY	transit	rental	Thrifty, Car Rental Facility	1620 East Rental Car Way, Phoenix						car_rental	0101000020E610000056945C0FF0025CC00458E4D70FB74040	2017-07-13 14:23:13-05	(33.4306131000000022,-112.046983999999995)			7.38333321	\N
322	2017-07-14 12:26:51-05	(33.4215893000000008,-111.941687799999997)	5	First Watch	ChIJt9j6QNcIK4cRnL6I8obJ8Fs	food	breakfast	First Watch - ASU	111 West University Drive, Tempe						restaurant	0101000020E6100000B302E89C44FC5BC0F9EB5FA3F6B54040	2017-07-14 13:22:15-05	(33.4215604999999982,-111.941659999999999)			55.4000015	\N
332	2017-07-14 19:59:27-05	(33.4244708000000017,-111.942724799999993)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E61000003348669A55FC5BC0B10D260F55B64040	2017-07-14 20:01:05-05	(33.424945000000001,-111.941999999999993)			1.63333333	\N
307	2017-07-13 14:35:49-05	(33.4578604000000013,-112.064462300000002)	5	Mother Bunch	ChIJT3Z3txASK4cREj27A3KWLUw	food	brewpub	Mother Bunch Brewing	825 North 7th Street, Phoenix						bar	0101000020E6100000CC947B2620045CC016116A2B9BBA4040	2017-07-13 16:23:14-05	(33.4573146999999977,-112.064800000000005)			107.416664	\N
441	2017-04-28 09:25:00-05	(63.556944399999999,-19.3027699999999989)	8	Sólheimajökull	ChIJ-2hECPcw10gRFZCR8fWgs48	sight	glacier	Sólheimajökull					IS		establishment	0101000020E6100000BD35B055824D33C05DD83FF449C74F40	2017-04-28 09:55:00-05	(63.556944399999999,-19.302776999999999)			30	 Glacier walk
291	2017-07-13 10:33:37-05	(32.9015131000000025,-97.0382503000000014)	5	Seated		transit	airplane									0101000020E6100000FBE362B1724258C032B500C864734040	2017-07-13 10:37:01-05	(0,0)			3.4000001	\N
288	2017-07-13 09:01:41-05	(32.8973836999999989,-97.0358702999999991)	5	TSA	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	airport	security	DFW International Airport	2400 Aviation Drive North, DFW Airport							0101000020E61000007459F1B24B4258C053BB1578DD724040	2017-07-13 09:11:08-05	(32.8998090999999988,-97.0403349999999989)			9.44999981	\N
437	2017-04-28 04:28:00-05	(63.9927890000000019,-21.1819999999999986)	8	Amar Bakery 	ChIJL-3l1M5m1kgRPOQvzrYfmlo	food	breakfast		2 Sunnumörk	Hveragerði			IS		route	0101000020E61000003BDF4F8D972E35C00E6ABFB513FF4F40	2017-04-28 04:41:00-05	(63.9927890000000019,-21.1820799999999991)			13	
438	2017-04-28 05:26:00-05	(63.6208631000000011,-19.9863999999999997)	8	Gljúfrabúi	ChIJF7NTFbAe10gRLl8U7LZVapY	sight	waterfall		 Þórsmerkurvegur				IS		establishment	0101000020E61000003FC6DCB584FC33C087E52A7178CF4F40	2017-04-28 05:55:00-05	(63.6208631000000011,-19.9864400000000018)			29	 Canyon waterfall
379	2017-07-17 00:44:59-05	(32.9941798999999989,-96.6774968999999942)	5	Home	ChIJ0fWdTUwZTIYR1IgFRx4lQLQ	trip	trip end		2504 Buttercup Dr	Richardson	TX	75082	US	Collin County	premise	0101000020E61000000C29F51B5C2B58C0976B7649417F4040	\N	(32.9941024000000027,-96.6773450000000025)			0.0166666675	\N
353	2017-07-16 02:46:14-05	(33.4260041000000001,-111.939393800000005)	5	Rula Bula	ChIJw6Xf-CcJK4cR5G83-uYFNfA	food	bar	Rúla Búla Irish Pub	401 South Mill Avenue, Tempe						bar	0101000020E61000002C442C071FFC5BC020BB664D87B64040	2017-07-16 04:16:08-05	(33.4263651999999993,-111.939781999999994)			89.9000015	\N
355	2017-07-16 11:30:00-05	(33.4231405000000024,-111.949454500000002)	5	Start of Day	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000090A2CEDCC3FC5BC07A8EC87729B64040	2017-07-16 13:02:07-05	(33.424945000000001,-111.942800000000005)			92.1166687	\N
356	2017-07-16 13:07:07-05	(33.4217499000000018,-111.9528052)	5	Harlows Cafe	ChIJJ8HP2ioPK4cRoFPhNdvNDPI	food	breakfast	Harlow's Cafe	1021 West University Drive, Tempe						cafe	0101000020E61000005C5DA9C2FAFC5BC0AFCB95E6FBB54040	2017-07-16 14:01:46-05	(33.4215883000000034,-111.953147999999999)			54.6500015	\N
360	2017-07-16 16:37:40-05	(33.4942289999999971,-111.925339300000005)	5	Cien Agaves	ChIJhearCr8LK4cRe-xyG1rtqPg	food	bar	Cien Agaves	7228 East 1st Avenue, Scottsdale						bar	0101000020E610000007CD53C238FB5BC00DDE57E542BF4040	2017-07-16 16:56:49-05	(33.4942157999999992,-111.925337999999996)			19.1499996	\N
362	2017-07-16 17:35:31-05	(33.4863365000000002,-111.908569999999997)	5	Carlsbad Tavern	ChIJoYtJls0LK4cRUrTZU3mxPVo	food	lunch	Carlsbad Tavern	3313 North Hayden Road, Scottsdale						bar	0101000020E61000001C08C90226FA5BC0F12C414640BE4040	2017-07-16 18:45:17-05	(33.486781999999998,-111.9084)			69.7666702	
366	2017-07-16 19:35:45-05	(33.4359317999999988,-112.000874899999999)	5	Terminal 4	ChIJCeJHOvUOK4cRF-uepDK8e-g	airport	entrance	PHX Terminal 4	15 East Sky Harbor Boulevard, Phoenix						point_of_interest	0101000020E6100000C9B898550E005CC0A924FC9CCCB74040	\N	(33.4358442999999994,-111.997983000000005)			0.0166666675	\N
367	2017-07-16 19:36:12-05	(33.4362087000000017,-111.999384500000005)	5	Checkin	ChIJCeJHOvUOK4cRF-uepDK8e-g	airport	checkin	PHX Terminal 4	15 East Sky Harbor Boulevard, Phoenix						point_of_interest	0101000020E610000047E867EAF5FF5BC0875DCAAFD5B74040	2017-07-16 19:43:12-05	(33.4358442999999994,-111.997983000000005)			7	\N
370	2017-07-16 20:40:31-05	(33.4381952000000027,-112.001247500000005)	5	Gate A13		airport	gate									0101000020E6100000EAEC647014005CC0D1A1C2C716B84040	2017-07-16 20:58:13-05	(0,0)			17.7000008	\N
371	2017-07-16 21:06:03-05	(33.4390822000000014,-111.998266700000002)	5	Taxi to Takeoff		transit	airplane									0101000020E6100000E54B039AE3FF5BC0BCA074D833B84040	2017-07-16 21:18:48-05	(0,0)			12.75	\N
373	2017-07-16 23:14:44-05	(32.8947160111605257,-97.0398236811161041)	5	Land DFW		transit	airplane									0101000020E61000000000A0788C4258C02E92E30D86724040	\N	(0,0)			0.0166666675	\N
374	2017-07-16 23:22:00-05	(32.9013433000000006,-97.0393214000000057)	5	Gate A39	ChIJpyoiDWYqTIYRHCB9Bl4_MnM	airport	gate	Terminal A	2400 Aviation Drive North, DFW Airport						airport	0101000020E61000001CC2E73D844258C0FFFB9D375F734040	2017-07-16 23:28:13-05	(32.8998090999999988,-97.0403299999999973)			6.2166667	\N
376	2017-07-16 23:37:53-05	(32.9027920999999992,-97.0367940999999945)	5	Baggage Claim	ChIJjdOvAEMqTIYRHXgzyVDLDj4	airport	baggage	DFW Terminal A	2040 International Parkway, Irving						point_of_interest	0101000020E6100000E30BA4D55A4258C0284B08B18E734040	2017-07-16 23:51:33-05	(32.9066635000000005,-97.0364427999999037)			13.666667	\N
318	2017-07-14 00:45:29-05	(33.4256487999999976,-111.940243899999999)	5	Gordon Biersch	ChIJmyAj_9cIK4cRI9xL7LnbhGs	food	brewpub	Gordon Biersch Brewery	420 South Mill Avenue #201, Tempe						bar	0101000020E6100000DD30C0F42CFC5BC073CAEDA87BB64040	2017-07-14 01:58:11-05	(33.425719100000002,-111.940417999999994)			72.6999969	\N
342	2017-07-15 04:17:09-05	(33.4203473000000031,-111.948336600000005)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000064A6FE8BB1FC5BC0203BB9F0CDB54040	2017-07-15 04:30:00-05	(33.424945000000001,-111.942800000000005)			12.8500004	\N
343	2017-07-15 11:07:43-05	(33.4231405000000024,-111.949454500000002)	5	Start of Day	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000090A2CEDCC3FC5BC07A8EC87729B64040	2017-07-15 12:41:34-05	(33.424945000000001,-111.942800000000005)			93.8499985	\N
344	2017-07-15 12:54:22-05	(33.4271305999999981,-111.940167900000006)	5	Ncounter	ChIJq6qqqiYJK4cRu-2rsfShPIw	waypoint	redirect	Ncounter	310 South Mill Avenue, Tempe						restaurant	0101000020E6100000F0CFFBB52BFC5BC0780F2B37ACB64040	\N	(33.4271960000000021,-111.940430000000006)			0.0166666675	\N
349	2017-07-15 17:58:41-05	(33.4631465000000006,-111.926601000000005)	5	McFate Brewing	ChIJffoao2cJK4cRpDZy6Da-T8E	food	brewpub	McFate Brewing Company	1312 North Scottsdale Road, Scottsdale						bar	0101000020E610000038DC476E4DFB5BC0E1606F6248BB4040	2017-07-15 20:08:38-05	(33.4625887999999989,-111.926655999999994)			129.949997	\N
350	2017-07-15 20:20:00-05	(33.4231405000000024,-111.949454500000002)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E610000090A2CEDCC3FC5BC07A8EC87729B64040	2017-07-15 21:58:22-05	(33.424945000000001,-111.942800000000005)			98.3666687	\N
377	2017-07-16 23:54:44-05	(32.903950199999997,-97.0363578000000047)	5	Courtesy Vans	ChIJjdOvAEMqTIYRHXgzyVDLDj4	airport	shuttle	DFW Terminal A	2040 International Parkway, Irving						point_of_interest	0101000020E6100000177DAAAF534258C0381BE1A3B4734040	2017-07-17 00:01:54-05	(32.9066635000000005,-97.0364427999999037)			7.16666651	\N
450	2017-04-29 05:22:00-05	(64.1373852000000113,-21.9344999999999999)	8	Re:d Car 	ChIJtSs1tTUL1kgRtdeOaMxk-GM	transit	rental	Miðborg		RVK		101	IS		car_rental	0101000020E6100000AC1C5A643BEF35C0163D4BEBCA085040	2017-04-29 05:37:00-05	(64.1373852000000113,-21.93459)			15	Enterprise
296	2017-07-13 12:40:51-05	(33.0734556000000026,-111.567475799999997)	5	Final Approach		transit	airplane									0101000020E61000005F91048651E45BC0A2DA3BFE66894040	\N	(0,0)			0.0166666675	\N
372	2017-07-16 23:03:16-05	(33.4390822000000014,-111.998266700000002)	5	Final Approach		transit	airplane									0101000020E6100000E54B039AE3FF5BC0BCA074D833B84040	2017-07-16 23:08:54-05	(0,0)			5.63333321	\N
445	2017-04-28 15:00:00-05	(64.1460228999999913,-21.9302300000000017)	8	66 Degrees 	ChIJc-ENa8101kgRoN3k3sV0Yaw	expense	miscellaneous	Miðborg	17 Laugavegur	RVK		101	IS		clothing_store	0101000020E610000012C2A38D23EE35C0E4FD6E7058095040	2017-04-28 15:31:00-05	(64.1460228999999913,-21.9302379999999992)			31	Laugavegi 17-19
446	2017-04-28 15:33:00-05	(64.1457063000000005,-21.9295399999999994)	8	Lebowski bar 	ChIJ_-6IE8101kgREzHjBs_vC8g	food	bar	Miðborg	20b Laugavegur	RVK		101	IS		bar	0101000020E6100000E7525C55F6ED35C08E54844053095040	2017-04-28 17:45:00-05	(64.1457063000000005,-21.929545000000001)			132	Laugavegi 20a
303	2017-07-13 13:58:58-05	(33.430267299999997,-112.045832200000007)	5	Thrifty	ChIJq6qqqm4OK4cREV95G6HmnmY	transit	rental	Thrifty, Car Rental Facility	1620 East Rental Car Way, Phoenix						car_rental	0101000020E6100000A4062EEAEE025CC0E404B7FF12B74040	2017-07-13 14:15:00-05	(33.4306131000000022,-112.046983999999995)			16.0333328	\N
313	2017-07-13 18:06:39-05	(33.4249998000000019,-111.942735799999994)	5	Courtyard	ChIJH25BztcIK4cRKbLCl_1ojjM	lodging	hotel	Courtyard by Marriott	601 South Ash Avenue, Tempe						lodging	0101000020E61000002D7189C855FC5BC03DE7B86466B64040	2017-07-13 21:20:24-05	(33.424945000000001,-111.939999999999998)			193.75	
494	2017-04-27 09:11:00-05	(64.1494160000000022,-21.9414000000000016)	8	Ljosmyndasafn	ChIJsU9r5iwL1kgRmi52vzXsw68	entertainment	museum	Miðborg	15 Tryggvagata	RVK		101	IS		establishment	0101000020E610000054742497FFF035C0F25F200890095040	2017-04-27 10:07:00-05	(64.1494160000000022,-21.9414200000000008)			56	Photo Museum
496	2017-04-27 10:47:00-05	(64.1376119999999901,-21.9348099999999988)	8	Taxi Stand	ChIJP7lDSjQL1kgR5paXzdi84b8	transit	taxi	Miðborg		RVK		101	IS		bus_station	0101000020E610000048F949B54FEF35C060E28FA2CE085040	\N	(64.1376119999999901,-21.9348120000000009)			0.0166666675	
506	2017-04-28 03:47:00-05	(64.1509295000000037,-21.9454999999999991)	8	Your Day Tours 	ChIJ3xzLeCwL1kgRml-ujSP9SgY	entertainment	tour	Vesturbær	2 Mýrargata	RVK		101	IS		establishment	0101000020E6100000355EBA490CF235C01BA034D4A8095040	\N	(64.1509295000000037,-21.9455500000000008)			0.0166666675	Bus Stop 10
497	2017-04-27 10:52:00-05	(64.140644800000004,-21.9168400000000005)	8	Airbnb 	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-27 11:26:00-05	(64.140644800000004,-21.9168470000000006)			34	
509	2017-04-28 06:35:00-05	(63.5320522999999966,-19.5112999999999985)	8	Skogafoss	ChIJFYylOXY710gRSHn-zR_HYA8	sight	waterfall	Skógafoss					IS		establishment	0101000020E6100000DE718A8EE48233C07B212E4A1AC44F40	2017-04-28 07:10:00-05	(63.5320522999999966,-19.5113699999999994)			35	 Second waterfall
510	2017-04-28 08:05:00-05	(63.4044416000000126,-19.0443999999999996)	8	Black Sand Beach 	ChIJZxmuoIBJ10gRKHJ7DRSA5kI	sight	beach		 Reynishverfisvegur				IS		establishment	0101000020E610000041F163CC5D0B33C02C920ABEC4B34F40	2017-04-28 08:55:00-05	(63.4044416000000126,-19.0444700000000005)			50	porisholti
513	2017-04-28 12:52:00-05	(64.1509295000000037,-21.9455500000000008)	8	Iceland Hotel	ChIJ3xzLeCwL1kgRml-ujSP9SgY			Vesturbær	2 Mýrargata	RVK		101	IS		establishment	0101000020E610000099BB96900FF235C01BA034D4A8095040	2017-04-28 12:55:00-05	(64.1509295000000037,-21.9455570000000009)			3	
514	2017-04-28 13:02:00-05	(64.140644800000004,-21.9168400000000005)	8	Airbnb 	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-28 14:45:00-05	(64.140644800000004,-21.9168470000000006)			103	
517	2017-04-28 18:03:00-05	(64.140644800000004,-21.9168400000000005)	8	Airbnb 	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-28 20:56:00-05	(64.140644800000004,-21.9168470000000006)			173	End of Day
518	2017-04-29 03:57:00-05	(64.140644800000004,-21.9168400000000005)	8	Start of Day	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-29 04:59:00-05	(64.140644800000004,-21.9168470000000006)			62	Airbnb
519	2017-04-29 05:05:00-05	(64.1514619999999951,-21.9484500000000011)	8	Iceland Hotel 	EiVNw71yYXJnYXRhIDIsIDEwMSBSZXl	waypoint	meeting	Vesturbær	2 Mýrargata	RVK		101	IS		street_address	0101000020E610000026E4839ECDF235C08D25AC8DB1095040	2017-04-29 05:15:00-05	(64.1514619999999951,-21.9484579999999987)			10	Enterprise picks us up
487	2017-04-27 01:57:00-05	(63.9868066999999883,-22.6279600000000016)	8	Flybus 	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	transit	tickets	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	2017-04-27 02:00:00-05	(63.9868066999999883,-22.6279660000000007)			3	
492	2017-04-27 06:30:00-05	(64.152743000000001,-21.9513199999999991)	8	Saga Museum 	ChIJVVVVlUwL1kgRNFOUMDJoBtc	waypoint	redirect	Vesturbær	2 Grandagarður	RVK		101	IS		establishment	0101000020E6100000DD0720B589F335C0596C938AC6095040	2017-04-27 06:40:00-05	(64.152743000000001,-21.9513269999999991)			10	Can't get in
493	2017-04-27 06:50:00-05	(64.1485950000000003,-21.9419000000000004)	8	Geysir Bistro 	ChIJK9wAAy0L1kgRHKFixBEfOX4	food	bar	Miðborg	 Aðalstræti	RVK		101	IS		establishment	0101000020E6100000371AC05B20F135C058569A9482095040	2017-04-27 09:06:00-05	(64.1485950000000003,-21.9419600000000017)			136	
498	2017-04-27 11:48:00-05	(64.1476100000000002,-21.9222800000000007)	8	Sol Statue 	ChIJz-YMCc501kgRqKacmXs6e9g	sight	monument		 Sculpture & Shore Walk	RVK		101	IS		establishment	0101000020E610000040C1C58A1AEC35C001A4367172095040	2017-04-27 11:52:00-05	(64.1476100000000002,-21.9222870000000007)			4	
499	2017-04-27 12:03:00-05	(64.1454239999999913,-21.9193999999999996)	8	Kex Hostel 	ChIJUYL1hM501kgR95Cj0Ylbslg	food	bar	Miðborg	28 Skúlagata	RVK		101	IS		bar	0101000020E610000041F163CC5DEB35C06C0377A04E095040	2017-04-27 12:34:00-05	(64.1454239999999913,-21.9194800000000001)			31	
500	2017-04-27 12:55:00-05	(64.14771309999999,-21.9394999999999989)	8	Vinbudin 	ChIJd-zbFC0L1kgR53rtKtupBZs	expense	liquor store	Miðborg	10a Austurstræti	RVK		101	IS		establishment	0101000020E61000008D976E1283F035C0356CA52174095040	2017-04-27 13:02:00-05	(64.14771309999999,-21.9395500000000006)			7	
501	2017-04-27 13:15:00-05	(64.1430070999999913,-21.9154300000000006)	8	10-11 	ChIJc3ShTsl01kgRFf2AC_tUQNM	expense	supplies	10-11	Laugavegur	RVK		101	IS		establishment	0101000020E6100000FCC6D79E59EA35C02166400727095040	2017-04-27 13:26:00-05	(64.1430070999999913,-21.9154319999999991)			11	
503	2017-04-28 01:58:00-05	(64.140644800000004,-21.9168400000000005)	8	Start of Day	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	trip	day start	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-28 02:45:00-05	(64.140644800000004,-21.9168470000000006)			47	Airbnb
505	2017-04-28 02:58:00-05	(64.1509295000000037,-21.9455500000000008)	8	Iceland Hotel	ChIJ3xzLeCwL1kgRml-ujSP9SgY	waypoint	meeting	Vesturbær	2 Mýrargata	RVK		101	IS		establishment	0101000020E610000099BB96900FF235C01BA034D4A8095040	2017-04-28 03:47:00-05	(64.1509295000000037,-21.9455570000000009)			49	
525	2017-04-29 09:55:00-05	(63.823321700000001,-20.9758999999999993)	8	Knarraros Lighthouse	ChIJ53LlBu5b1kgRN5m3DINdaB8	sight	lighthouse			Stokkseyri			IS		establishment	0101000020E6100000992A1895D4F934C027CBFF9A62E94F40	2017-04-29 09:58:00-05	(63.823321700000001,-20.9759039999999999)			3	
527	2017-04-29 11:26:00-05	(64.0370884000000018,-21.4011899999999997)	8	Geothermal Energy	ChIJR0p9VYFl1kgRGQ-HHJ4fMaI	entertainment	museum		 Hellisheiðarvirkjun				IS		establishment	0101000020E6100000747B4963B46635C0E74306A85F025040	2017-04-29 11:50:00-05	(64.0370884000000018,-21.4011950000000013)			24	Geothermal Energy Exhibition 
528	2017-04-29 12:17:00-05	(64.1376119999999901,-21.9348099999999988)	8	BSI 	ChIJP7lDSjQL1kgR5paXzdi84b8	waypoint	redirect	Miðborg		RVK		101	IS		bus_station	0101000020E610000048F949B54FEF35C060E28FA2CE085040	\N	(64.1376119999999901,-21.9348120000000009)			0.0166666675	
529	2017-04-29 12:24:00-05	(64.14771309999999,-21.9394999999999989)	8	Vinbudin 	ChIJd-zbFC0L1kgR53rtKtupBZs	expense	liquor store	Miðborg	10a Austurstræti	RVK		101	IS		establishment	0101000020E61000008D976E1283F035C0356CA52174095040	2017-04-29 12:30:00-05	(64.14771309999999,-21.9395500000000006)			6	
530	2017-04-29 12:43:00-05	(64.140644800000004,-21.9168400000000005)	8	Airbnb 	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-29 12:49:00-05	(64.140644800000004,-21.9168470000000006)			6	
531	2017-04-29 12:51:00-05	(64.1141599000000042,-21.8921700000000001)	8	Yoyo 	ChIJLb46xFVz1kgRyg65nuM8F-c	waypoint	redirect	Digranes	18 Nýbýlavegur	Kópavogur			IS		cafe	0101000020E6100000EA78CC4065E435C0F04053654E075040	2017-04-29 12:53:00-05	(64.1141599000000042,-21.8921740000000007)			2	Gas Attempt #1
532	2017-04-29 13:00:00-05	(64.1386621999999988,-21.9378999999999991)	8	N1 	ChIJ2_fwoDEL1kgRfu96InDuuMU	expense	gas	Miðborg	12 Hringbraut	RVK		101	IS		establishment	0101000020E61000001CEBE2361AF035C0408C6BD7DF085040	2017-04-29 13:05:00-05	(64.1386621999999988,-21.9379899999999992)			5	N1 Nesti
534	2017-04-29 13:33:00-05	(64.1433521999999954,-21.9173599999999986)	8	Icewear 	ChIJdUafUsl01kgRhKVW3gJgP2k	expense	miscellaneous	Miðborg	91 Laugavegur	Iceland		101	IS		clothing_store	0101000020E610000097A8DE1AD8EA35C0D1B3B4AE2C095040	2017-04-29 14:22:00-05	(64.1433521999999954,-21.9173630000000017)			49	
533	2017-04-29 13:06:00-05	(64.1373852000000113,-21.9344999999999999)	8	Re:d Car 	ChIJtSs1tTUL1kgRtdeOaMxk-GM	transit	rental	Miðborg		RVK		101	IS		car_rental	0101000020E6100000AC1C5A643BEF35C0163D4BEBCA085040	2017-04-29 13:13:00-05	(64.1373852000000113,-21.93459)			7	Enterprise, BSI
535	2017-04-29 14:27:00-05	(64.1490414000000015,-21.9419399999999989)	8	Iceland Wool House 	ChIJeVZN4ywL1kgRy7Y_ULbPUz8	expense	miscellaneous	Miðborg	4 Vesturgata	Iceland		101	IS		clothing_store	0101000020E610000053CBD6FA22F135C001B0F0E489095040	2017-04-29 14:30:00-05	(64.1490414000000015,-21.9419420000000009)			3	
536	2017-04-29 14:44:00-05	(64.148251799999997,-21.9410200000000017)	8	Pylshusid 	ChIJezrYGi0L1kgRR67vAkcBBro	food	dinner			RVK			IS		establishment	0101000020E6100000C6E1CCAFE6F035C0AE241EF57C095040	2017-04-29 14:50:00-05	(64.148251799999997,-21.9410260000000008)			6	
537	2017-04-29 15:00:00-05	(64.1479789999999923,-21.9400000000000013)	8	The Drunk Rabbit 	ChIJrWkeES0L1kgRRNtSV7VI3po	food	bar	Miðborg	3 Austurstræti	RVK		101	IS		bar	0101000020E6100000713D0AD7A3F035C0AA5FE97C78095040	2017-04-29 17:31:00-05	(64.1479789999999923,-21.9402000000000008)			151	
538	2017-04-29 17:40:00-05	(64.1417148999999966,-21.9266000000000005)	8	Hallgrimskirkja 	ChIJtS1DoMx01kgR76qdSMQor_c	sight	church	Miðborg	101 Hallgrímstorg	RVK		101	IS		church	0101000020E61000003E7958A835ED35C0C7365FDB11095040	2017-04-29 17:46:00-05	(64.1417148999999966,-21.9266299999999994)			6	
539	2017-04-29 18:08:00-05	(64.140644800000004,-21.9168400000000005)	8	Airbnb 	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000026AAB706B6EA35C08F160C5300095040	2017-04-29 20:39:00-05	(64.140644800000004,-21.9168470000000006)			151	End of Day
540	2017-04-30 04:15:00-05	(64.140644800000004,-21.9167999999999985)	8	Start of Day	Ei5Ww61maWxzZ2F0YSAxOCwgQXVzdHV	lodging	house	Hlíðar	18 Vífilsgata	RVK		Austurb	IS		street_address	0101000020E610000009F9A067B3EA35C08F160C5300095040	2017-04-30 07:00:00-05	(64.140644800000004,-21.9168400000000005)			165	Airbnb, Dave
542	2017-04-30 07:26:00-05	(64.1448582000000016,-21.9252000000000002)	8	Durum 	ChIJxdCvU8x01kgRdxdJhrt9pkg	food	lunch	Miðborg	42 Laugavegur	RVK		101	IS		establishment	0101000020E61000005B423EE8D9EC35C0ADE3535B45095040	2017-04-30 07:41:00-05	(64.1448582000000016,-21.9252499999999984)			15	
541	2017-04-30 07:17:00-05	(64.1464160000000021,-21.9259999999999984)	8	The Swan House	ChIJ14MFvc101kgRTryD4aobDQo	transit	storage		 Vatnsstígur	RVK			IS		establishment	0101000020E6100000931804560EED35C01DE736E15E095040	2017-04-30 07:20:00-05	(64.1464160000000021,-21.9260039999999989)			3	
546	2017-04-30 08:07:00-05	(64.1417148999999966,-21.9266000000000005)	8	Hallgrimskirkja 	ChIJtS1DoMx01kgR76qdSMQor_c	sight	church	Miðborg	101 Hallgrímstorg	RVK		101	IS		church	0101000020E61000003E7958A835ED35C0C7365FDB11095040	\N	(64.1417148999999966,-21.9266299999999994)			0.0166666675	
545	2017-04-30 08:45:00-05	(64.1417148999999966,-21.9259999999999984)	8	Hallgrimskirkja 	ChIJtS1DoMx01kgR76qdSMQor_c	sight	viewing area	Miðborg	101 Hallgrímstorg	RVK		101	IS		church	0101000020E6100000931804560EED35C0C7365FDB11095040	2017-04-30 08:57:00-05	(64.1417148999999966,-21.9266000000000005)			12	Tower
549	2017-04-30 10:03:00-05	(64.1457278999999971,-21.9298000000000002)	8	Dillon 	ChIJS5wKFM101kgRbtcUCFD8X28	food	bar	Miðborg	20 Laugavegur	RVK		101	IS		street_address	0101000020E610000020D26F5F07EE35C058271D9B53095040	2017-04-30 15:11:00-05	(64.1457278999999971,-21.9298099999999998)			308	Laugavegur 20a
544	2017-04-30 08:30:00-05	(64.1417148999999966,-21.9266000000000005)	8	Hallgrimskirkja 	ChIJtS1DoMx01kgR76qdSMQor_c	sight	church	Miðborg	101 Hallgrímstorg	RVK		101	IS		church	0101000020E61000003E7958A835ED35C0C7365FDB11095040	2017-04-30 08:41:00-05	(64.1417148999999966,-21.9266299999999994)			11	
548	2017-04-30 10:01:00-05	(64.1444990999999902,-21.9234000000000009)	8	Svarta Kaffid 	ChIJ7wlrRsx01kgR_D1l_VKIEuw	waypoint	redirect	Miðborg	54 Laugavegur	RVK		101	IS		establishment	0101000020E61000005C2041F163EC35C04A3327793F095040	\N	(64.1444990999999902,-21.9234200000000001)			0.0166666675	No wifi
547	2017-04-30 09:26:00-05	(64.1430333999999931,-21.9156399999999998)	8	Phallologic Mus	ChIJOyxLnhVCzUgRoOQvu5-Krk0	entertainment	museum	Hlíðar	116 Laugavegur	RVK		105	IS		establishment	0101000020E6100000D1E80E6267EA35C015CF8F7527095040	2017-04-30 09:56:00-05	(64.1430333999999931,-21.9156429999999993)			30	Icelandic Phallological Museum 
550	2017-04-30 15:16:00-05	(64.1433521999999954,-21.9173599999999986)	8	Icewear 	ChIJdUafUsl01kgRhKVW3gJgP2k			Miðborg	91 Laugavegur	Iceland		101	IS		clothing_store	0101000020E610000097A8DE1AD8EA35C0D1B3B4AE2C095040	2017-04-30 15:31:00-05	(64.1433521999999954,-21.9173630000000017)			15	
552	2017-04-30 15:49:00-05	(64.1464160000000021,-21.9259999999999984)	8	The Swan House 	ChIJ14MFvc101kgRTryD4aobDQo	transit	storage		 Vatnsstígur	RVK			IS		establishment	0101000020E6100000931804560EED35C01DE736E15E095040	2017-04-30 15:51:00-05	(64.1464160000000021,-21.9260039999999989)			2	
553	2017-04-30 16:10:00-05	(64.1442625999999905,-21.9275599999999997)	8	Airbnb	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-04-30 16:42:00-05	(64.1442625999999905,-21.9275629999999992)			32	
554	2017-04-30 16:45:00-05	(64.1444990999999902,-21.9234000000000009)	8	Svarta Kaffid	ChIJ7wlrRsx01kgR_D1l_VKIEuw	waypoint	redirect	Miðborg	54 Laugavegur	RVK		101	IS		establishment	0101000020E61000005C2041F163EC35C04A3327793F095040	\N	(64.1444990999999902,-21.9234200000000001)			0.0166666675	No soup for you
555	2017-04-30 16:48:00-05	(64.1392814000000016,-21.8815199999999983)	8	Eldsmidjan 	ChIJCZtaVL501kgRcmE-BtiQEbU	food	dinner	Háaleiti	12 Suðurlandsbraut	RVK		108	IS		establishment	0101000020E610000019C5724BABE135C03B7C88FCE9085040	2017-04-30 17:56:00-05	(64.1392814000000016,-21.8815279999999994)			68	Eldsmidjan Pizzeria
556	2017-04-30 18:01:00-05	(64.1442625999999905,-21.9275599999999997)	8	Airbnb 	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-04-30 18:26:00-05	(64.1442625999999905,-21.9275629999999992)			25	End of Day
523	2017-04-29 07:52:00-05	(63.9372344000000012,-20.9955500000000015)	8	Bobby Fischer Center	ChIJNRSBNclf1kgR_eO-MOHALLk	entertainment	museum		21 Austurvegur	Selfoss		800	IS		establishment	0101000020E61000006688635DDCFE34C0D557FC4BF7F74F40	2017-04-29 09:41:00-05	(63.9372344000000012,-20.9955579999999991)			109	Austurvegi 21
592	2017-05-06 06:51:00-05	(65.6819539999999904,-18.0893000000000015)	8	Akureyri Fish Market	ChIJaRlFuw6P0kgRx76Yo-4ngE0	food	lunch		12 Skipagata	Akureyri		600	IS		establishment	0101000020E61000006688635DDC1632C016D86322A56B5040	\N	(65.6819539999999904,-18.0893900000000016)			0.0166666675	Skipagata 12
591	2017-05-05 10:50:00-05	(65.6514767000000035,-18.0755599999999994)	8	IslandSB 	ChIJdbYw0C-P0kgRODpbkm7te6Y	expense	atm		 Flugvallarvegur	Akureyri			IS		establishment	0101000020E6100000C1E270E6571332C0C92654CBB1695040	\N	(65.6514767000000035,-18.0755669999999995)			0.0166666675	
589	2017-05-05 06:40:00-05	(65.6816754000000032,-18.0902199999999986)	8	Indian Curry Hut 	ChIJsfugMxCP0kgReyGxvHdT1TU	food	lunch		 Hafnarstræti	Akureyri			IS		establishment	0101000020E6100000F3716DA8181732C0375FDB91A06B5040	\N	(65.6816754000000032,-18.0902209999999997)			0.0166666675	Hafnarstraeti 100b
587	2017-05-03 12:29:00-05	(65.144536500000001,-21.084859999999999)	8	N1 	ChIJ8XIX9AOK1EgReFEWWykPWAM	expense	gas						IS		establishment	0101000020E610000012BD8C62B91535C00325051640495040	\N	(65.144536500000001,-21.0848660000000017)			0.0166666675	N1 #271/Nordurlandsvegur,Nordulandsvegur 3
588	2017-05-04 13:45:00-05	(65.6805980000000034,-18.0893000000000015)	8	Hamborgarafabrikkan 	ChIJaaqfjQ6P0kgR88GamMNdNZk	food	dinner			Akureyri		600	IS		establishment	0101000020E61000006688635DDC1632C046EEE9EA8E6B5040	\N	(65.6805980000000034,-18.0893060000000006)			0.0166666675	Hafnarstraeti 87-89
585	2017-05-03 06:24:00-05	(64.9978787000000011,-22.9635999999999996)	8	Bjarnarhofn	ChIJ68iEOFNy1UgR7OaFUYxAiOQ	entertainment	museum			Bjarnarhöfn			IS		establishment	0101000020E6100000F46C567DAEF636C000789F3EDD3F5040	\N	(64.9978787000000011,-22.9636199999999988)			0.0166666675	Bjarnarhofn shark museum
584	2017-05-03 05:06:00-05	(65.6598962999999998,-20.2846000000000011)	8	Samkaup urval 	ChIJh9LoL-VB00gRAk9RZR5kBfQ	expense	supplies			Blönduós		540	IS		establishment	0101000020E61000000D71AC8BDB4834C017D0B0BD3B6A5040	\N	(65.6598962999999998,-20.2846599999999988)			0.0166666675	Samkaup urval #34/urval Grundar, Grundargotu 38
586	2017-05-03 09:21:00-05	(65.144536500000001,-21.084859999999999)	8	N1 	ChIJ8XIX9AOK1EgReFEWWykPWAM	expense	gas						IS		establishment	0101000020E610000012BD8C62B91535C00325051640495040	\N	(65.144536500000001,-21.0848660000000017)			0.0166666675	N1 #2611/Stadarskali
583	2017-05-03 04:36:00-05	(65.6598962999999998,-20.2846599999999988)	8	Samkaup urval 	ChIJh9LoL-VB00gRAk9RZR5kBfQ	expense	supplies			Blönduós		540	IS		establishment	0101000020E6100000B77A4E7ADF4834C017D0B0BD3B6A5040	\N	(65.6598962999999998,-20.2846650000000004)			0.0166666675	Samkaup urval #34/urval Grundar, Grundargotu 38
582	2017-05-02 09:46:00-05	(64.8699999999999903,-22)	8	Akjar Hot Springs 	ChIJV4vXurao1UgRKh3CXKN0m8k	entertainment	hot spring	Eldborg					IS		establishment	0101000020E610000000000000000036C047E17A14AE375040	2017-05-02 10:40:00-05	(64.8699999999999903,-22.1999999999999993)			54	
581	2017-05-02 09:11:00-05	(64.5609273999999971,-21.9010399999999983)	8	Turnaround #2	ChIJpVjgtyHG1UgRku51AR9pLvk	waypoint	marker			Borgarnes			IS		locality	0101000020E61000004963B48EAAE635C08A9B093CE6235040	\N	(64.5609273999999971,-21.9010490000000004)			0.0166666675	\r\n
559	2017-05-01 04:11:00-05	(64.1442625999999905,-21.9275599999999997)	8	Airbnb Aaron	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-05-01 04:45:00-05	(64.1442625999999905,-21.9275629999999992)			34	Aaron
561	2017-05-01 05:26:00-05	(64.1659937999999954,-21.6955500000000008)	8	N1 	ChIJ82Z5rsB21kgRNJsdQ7cywBY	expense	supplies			Mosfellsbær		270	IS		establishment	0101000020E610000099BB96900FB235C0AE9575A49F0A5040	2017-05-01 05:30:00-05	(64.1659937999999954,-21.6955509999999983)			4	
563	2017-05-01 06:24:00-05	(64.2558569999999918,-21.1303599999999996)	8	thingvellir 	ChIJe2kT-x-B1kgR8mKSB4tsdWs	sight	park						IS		establishment	0101000020E6100000E1B4E0455F2135C0F8DC09F65F105040	2017-05-01 07:35:00-05	(64.2558569999999918,-21.1303620000000016)			71	thingvellir National Park, Game of Thrones
564	2017-05-01 08:28:00-05	(64.3095230999999927,-20.3018800000000006)	8	Geysir Center 	ChIJ9evHD5-j1kgRfzq7u9ie1uk	sight	geyser		 35				IS		establishment	0101000020E61000000551F701484D34C0D1F6F939CF135040	2017-05-01 09:38:00-05	(64.3095230999999927,-20.3018889999999992)			70	
565	2017-05-01 10:09:00-05	(64.3270715999999965,-20.1199399999999997)	8	Gullfoss 	ChIJybZFr3Sl1kgRARZBC9tHYyw	sight	waterfall	Gullfoss Falls					IS		establishment	0101000020E6100000747B4963B41E34C0D35CB8BDEE145040	2017-05-01 10:47:00-05	(64.3270715999999965,-20.1199469999999998)			38	
566	2017-05-01 11:15:00-05	(64.1377782999999937,-20.3099200000000017)	8	Gamla laugin 	ChIJAzrP-_OV1kgRqbTTIAgihLo	entertainment	hot spring		 Hvammsvegur	Flúðir		845	IS		establishment	0101000020E61000005760C8EA564F34C04D26135CD1085040	2017-05-01 13:00:00-05	(64.1377782999999937,-20.3099220000000003)			105	The Secret Lagoon
567	2017-05-01 14:26:00-05	(64.1442625999999905,-21.9275599999999997)	8	Airbnb 	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-05-01 14:44:00-05	(64.1442625999999905,-21.9275629999999992)			18	
568	2017-05-01 15:02:00-05	(64.147845899999993,-21.9394500000000008)	8	The Laundromat Cafe 	ChIJ3Q-3Fi0L1kgRjgSQ0o4_2Zs	expense	laundry	Miðborg	9 Austurstræti	RVK		101	IS		bar	0101000020E61000002A3A92CB7FF035C04056A64E76095040	2017-05-01 16:48:00-05	(64.147845899999993,-21.9394549999999988)			106	Austurstrae
569	2017-05-01 16:49:00-05	(64.1477059999999994,-21.9422099999999993)	8	Fiskmarkadurinn 	ChIJsWiPpy0L1kgR86Q_W0bGzQ0	food	dinner	Miðborg	12 Aðalstræti	RVK		101	IS		establishment	0101000020E6100000D3F6AFAC34F135C012DBDD0374095040	2017-05-01 18:45:00-05	(64.1477059999999994,-21.9422180000000004)			116	Fish Market, Adalstraeti 12
571	2017-05-02 04:48:00-05	(64.1442625999999905,-21.9275599999999997)	8	Start of Day	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-05-02 05:32:00-05	(64.1442625999999905,-21.9275629999999992)			44	Airbnb
572	2017-05-02 05:40:00-05	(64.1454944999999981,-21.9277900000000017)	8	Verslunin Brynja	ChIJX8SrCM101kgRQipqp4ly-9E	expense	supplies	Miðborg	29 Laugavegur	RVK		101	IS		establishment	0101000020E61000004C8E3BA583ED35C0DDCF29C84F095040	2017-05-02 05:45:00-05	(64.1454944999999981,-21.9277930000000012)			5	Glue
579	2017-05-02 08:50:00-05	(64.7096676999999971,-21.2520600000000002)	8	Stedji 	ChIJQ7iWJQE41EgRetlfdh6hdHc	waypoint	redirect		 Hvítársíðuvegur				IS		cafe	0101000020E610000038A11001874035C0C3A112326B2D5040	\N	(64.7096676999999971,-21.2520640000000007)			0.0166666675	A brewery in the middle of nowhere
578	2017-05-02 07:37:00-05	(64.3085020999999983,-22.0944900000000004)	8	Akranes Lighthouse 	ChIJuc-lK4vd1UgR_ooquS6rXhc	sight	lighthouse			Akranes			IS		establishment	0101000020E61000008ECC237F301836C0D48F977FBE135040	2017-05-02 08:02:00-05	(64.3085020999999983,-22.0944919999999989)			25	
573	2017-05-02 05:48:00-05	(64.1435807999999952,-21.9183999999999983)	8	Lundinn 	ChIJOXLGqc501kgR-6TIt97Y6yg	expense	miscellaneous	Miðborg	83 Laugavegur	RVK		101	IS		establishment	0101000020E61000007AA52C431CEB35C05815866D30095040	2017-05-02 05:49:00-05	(64.1435807999999952,-21.9184699999999992)			1	Lundinn #83/Arctic Shopping ehf, Laugavegi 83
574	2017-05-02 05:56:00-05	(64.1442625999999905,-21.9275599999999997)	8	Airbnb 	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-05-02 05:58:00-05	(64.1442625999999905,-21.9275629999999992)			2	
575	2017-05-02 06:15:00-05	(64.1654537000000005,-21.6971899999999991)	8	Mosfellsbakari 	ChIJx_EYU7921kgRsJQz8_30MuA	food	breakfast		 Háholt	Mosfellsbær			IS		bakery	0101000020E61000002619390B7BB235C024A01DCB960A5040	2017-05-02 06:46:00-05	(64.1654537000000005,-21.6971929999999986)			31	Haholti 13-15
577	2017-05-02 07:12:00-05	(64.2959000000000032,-21.9200000000000017)	8	Toll Booth 	ChIJt_Ka5bze1UgRsILZcOVbnus	expense	toll			Hvalfjarðarsveit			IS		locality	0101000020E6100000EC51B81E85EB35C0BBB88D06F0125040	\N	(64.2959000000000032,-21.9250000000000007)			0.0166666675	Ring Road
576	2017-05-02 06:47:00-05	(64.1659937999999954,-21.6955500000000008)	8	N1 	ChIJ82Z5rsB21kgRNJsdQ7cywBY	expense	gas			Mosfellsbær		270	IS		establishment	0101000020E610000099BB96900FB235C0AE9575A49F0A5040	2017-05-02 06:52:00-05	(64.1659937999999954,-21.6955509999999983)			5	
558	2017-05-01 04:04:00-05	(64.1454944999999981,-21.9277900000000017)	8	Verslunin Brynja	ChIJX8SrCM101kgRQipqp4ly-9E	waypoint	redirect	Miðborg	29 Laugavegur	RVK		101	IS		establishment	0101000020E61000004C8E3BA583ED35C0DDCF29C84F095040	\N	(64.1454944999999981,-21.9277930000000012)			0.0166666675	Closed
484	2017-04-27 01:19:00-05	(63.9868066999999883,-22.6279600000000016)	8	Passport Control	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	airport	passport	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	2017-04-27 01:25:00-05	(63.9868066999999883,-22.6279660000000007)			6	
415	2017-04-27 01:40:00-05	(63.9868066999999883,-22.6279600000000016)	8	Baggage Claim	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	airport	baggage	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	2017-04-27 01:42:00-05	(63.9868066999999883,-22.6279660000000007)			2	 Iceland Air
593	2017-05-06 14:23:00-05	(65.6805980000000034,-18.0893000000000015)	8	Hamborgarafabrikkan 	ChIJaaqfjQ6P0kgR88GamMNdNZk	food	dinner			Akureyri		600	IS		establishment	0101000020E61000006688635DDC1632C046EEE9EA8E6B5040	\N	(65.6805980000000034,-18.0893060000000006)			0.0166666675	Hafnarstraeti 87-89
599	2017-05-07 10:25:00-05	(63.9868066999999883,-22.6279000000000003)	8	Free Flow Atlantic	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	expense	miscellaneous	Keflavik International Airport				235	IS		airport	0101000020E61000008D28ED0DBEA036C0A0FC93AE4FFE4F40	\N	(63.9868066999999883,-22.6279600000000016)			0.0166666675	Free Flow Atlantic-Euro Lagarde
600	2017-05-07 21:51:00-05	(39.7109069999999988,-104.980000000000004)	8	McDonalds 	ChIJp13pmB1_bIcRCYFtH8rc_tQ	food	dinner	South	300 S Broadway	Denver	CO	80209	US	Denver County	cafe	0101000020E61000001F85EB51B83E5AC0ADBF2500FFDA4340	\N	(39.7109069999999988,-104.986999999999995)			0.0166666675	McDonalds #13099
596	2017-05-07 06:24:00-05	(64.1376542999999941,-21.9344000000000001)	8	Reykjavik Excursions	ChIJIbpTATUL1kgRish8iaRKHRk	transit	tickets	Miðborg	 Vatnsmýrarvegur	RVK		101	IS		establishment	0101000020E6100000E561A1D634EF35C0D729FB53CF085040	\N	(64.1376542999999941,-21.9344099999999997)			0.0166666675	Reykjavik Excursions ehf BSI, Vatnsmyrarvegi 10
597	2017-05-07 07:40:00-05	(63.9997548999999992,-22.5582700000000003)	8	10-11 	ChIJnc-pJx4C1kgRZ6CYJ68gW4A	expense	supplies			Reykjanesbær			IS		locality	0101000020E6100000825660C8EA8E36C004C2F3F7F7FF4F40	\N	(63.9997548999999992,-22.5582710000000013)			0.0166666675	10-11 Komusalur/Flugstod-Keflav
458	2017-04-26 09:07:00-05	(32.9977633000000026,-96.6899999999999977)	8	Wells Fargo 	ChIJd_-Rfd8YTIYRdfduXMg_H00	expense	atm	410	1405 E Renner Rd	Richardson	TX	75082	US	Collin County	atm	0101000020E61000005C8FC2F5282C58C0145333B5B67F4040	\N	(32.9977633000000026,-96.6979999999999933)			0.0166666675	 Cityline
479	2017-04-26 17:51:00-05	(39.8560962999999973,-104.673730000000006)	8	Board	ChIJ_0T_mCp_bIcRapy1NbQ7WEk	transit	airplane	Denver International Airport	8500 Peña Blvd	Denver	CO	80249	US	Denver County	airport	0101000020E610000062156F641E2B5AC0015D459094ED4340	2017-04-26 17:55:00-05	(39.8560962999999973,-104.673737000000003)			4	Iceland Air, To seat, A33
442	2017-04-28 10:58:00-05	(63.7519672999999969,-20.2208599999999983)	8	N1 	ChIJ_8nq4HTj1kgRRR6_--VrIt4	waypoint	intersection			Hvolsvöllur			IS		locality	0101000020E61000009BFEEC478A3834C0A994E87640E04F40	2017-04-28 11:25:00-05	(63.7519672999999969,-20.2208690000000004)			27	N1 3-6515/Austurvegur 48
521	2017-04-29 06:27:00-05	(63.9994548000000023,-21.1797000000000004)	8	Amar Bakery 	ChIJmwcg4rZm1kgRviuubzl-Fe4	food	breakfast			Hveragerði			IS		locality	0101000020E61000005917B7D1002E35C045EA8722EEFF4F40	2017-04-29 07:13:00-05	(63.9994548000000023,-21.1797199999999997)			46	
522	2017-04-29 07:19:00-05	(64.0009934999999928,-21.1871000000000009)	8	Geothermal Park 	ChIJq0DHA8pm1kgRy1kG7UI84LM	sight	park	Geothermal park		Hveragerði			IS		establishment	0101000020E6100000E4141DC9E52F35C08C800A4710005040	2017-04-29 07:30:00-05	(64.0009934999999928,-21.1871040000000015)			11	
543	2017-04-30 07:58:00-05	(64.1417148999999966,-21.9266000000000005)	8	Leif Ericksson	ChIJtS1DoMx01kgR76qdSMQor_c	sight	monument	Miðborg	101 Hallgrímstorg	RVK		101	IS		church	0101000020E61000003E7958A835ED35C0C7365FDB11095040	2017-04-30 08:25:00-05	(64.1417148999999966,-21.9266299999999994)			27	Statue, International Icelandic Horse Day
551	2017-04-30 15:34:00-05	(64.1442625999999905,-21.9275599999999997)	8	Airbnb 	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-04-30 15:41:00-05	(64.1442625999999905,-21.9275629999999992)			7	Njalsgata 13
557	2017-05-01 02:40:00-05	(64.1442625999999905,-21.9275599999999997)	8	Start of Day	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E6100000E813799274ED35C04C4233993B095040	2017-05-01 03:56:00-05	(64.1442625999999905,-21.9275629999999992)			76	Airbnb
560	2017-05-01 05:02:00-05	(64.165840799999998,-21.6966999999999999)	8	Kronan 	ChIJDfbNVb921kgRC1NhtILnPWo	expense	supplies		Háholt 13-15	Mosfellsbær			IS		establishment	0101000020E61000008A1F63EE5AB235C0EB15BB229D0A5040	2017-05-01 05:24:00-05	(64.165840799999998,-21.6967089999999985)			22	Kronan Mosfellbae
562	2017-05-01 06:03:00-05	(64.2659199000000001,-21.1182899999999982)	8	Oxarafoss 	ChIJlf3wrR6B1kgRV27jl6py3Ug	sight	waterfall						IS		establishment	0101000020E61000009F71E140481E35C0C276E6D404115040	2017-05-01 06:22:00-05	(64.2659199000000001,-21.1182969999999983)			19	Thingvellir National Park
570	2017-05-01 18:55:00-05	(64.1442625999999905,-21.9274999999999984)	8	Airbnb 	EiZOasOhbHNnYXRhIDEzLCAxMDEgUmV	lodging	house	Miðborg	13 Njálsgata	RVK		101	IS		street_address	0101000020E61000003D0AD7A370ED35C04C4233993B095040	2017-04-30 19:26:00-05	(64.1442625999999905,-21.9275599999999997)			-1409	 End of Day
580	2017-05-02 08:55:00-05	(64.5926185999999944,-21.5776000000000003)	8	Fossatun	ChIJ4wdC9DPL1UgR0eXQvuwLEPI	sight	park			Borgarbyggd		311	IS		establishment	0101000020E61000006B2BF697DD9335C015809076ED255040	2017-05-02 08:57:00-05	(64.5926185999999944,-21.5776199999999996)			2	Country Hotel
590	2017-05-05 10:20:00-05	(65.6308990000000136,-16.8470000000000013)	8	Jardbodin vid Myvatn	ChIJhwNZHwGfzUgR7Y3AMkqZIxA	entertainment	hot spring			Mývatn		660	IS		establishment	0101000020E610000046B6F3FDD4D830C0110533A660685040	\N	(65.6308990000000136,-16.8478999999999992)			0.0166666675	Jardbodsholum\n
594	2017-05-06 15:52:00-05	(65.6871725000000026,-18.0951799999999992)	8	Grefinn Veitingahus 	ChIJUekN6wmP0kgReEe2EdTDB2k	entertainment	banquet		 Eyrarvegur	Akureyri		600	IS		establishment	0101000020E6100000B83B6BB75D1832C07A8D5DA2FA6B5040	\N	(65.6871725000000026,-18.0951850000000007)			0.0166666675	Grefinn Veitingahus, Glerargata
595	2017-05-07 03:00:00-05	(65.6586108999999993,-18.0721999999999987)	8	Thrifty 	ChIJf1m9DDuP0kgRCdqr6xF1F1o	transit	rental	Akureyri Airport	 Eyjafjarðarbraut vestri	Akureyri		600	IS		airport	0101000020E61000006DC5FEB27B1232C0811255AE266A5040	\N	(65.6586108999999993,-18.0722200000000015)			0.0166666675	
598	2017-05-07 08:44:00-05	(63.9868066999999883,-22.6279600000000016)	8	Duty Free	ChIJn3mr4vz9KUkRzSjDFQqN-Cc	airport	duty free	Keflavik International Airport				235	IS		airport	0101000020E610000038328FFCC1A036C0A0FC93AE4FFE4F40	\N	(63.9868066999999883,-22.6279600000000016)			0.0166666675	Duty Free Store Schengen/Flugst
\.


--
-- Name: events_event_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('events_event_id_seq', 600, true);


--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys  FROM stdin;
\.


--
-- Data for Name: trips; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY trips (trip_id, name, source, file) FROM stdin;
5	Hotter Than Hell	mobile	HotterThanHell
8	Iceland	legacy	170426_Iceland
\.


--
-- Name: trips_trip_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('trips_trip_id_seq', 8, true);


--
-- Name: event_subtypes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY event_subtypes
    ADD CONSTRAINT event_subtypes_pkey PRIMARY KEY (name);


--
-- Name: event_types_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY event_types
    ADD CONSTRAINT event_types_pkey PRIMARY KEY (name);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

